# This file was automatically created by FeynRules 2.4.62
# Mathematica version: 10.4.1 for Mac OS X x86 (64-bit) (April 11, 2016)
# Date: Mon 3 Jul 2017 15:51:01


from object_library import all_vertices, Vertex
import particles as P
import couplings as C
import lorentz as L


V_1 = Vertex(name = 'V_1',
             particles = [ P.G0, P.G0, P.G0, P.G0 ],
             color = [ '1' ],
             lorentz = [ L.SSSS1 ],
             couplings = {(0,0):C.GC_11})

V_2 = Vertex(name = 'V_2',
             particles = [ P.G0, P.G0, P.G__minus__, P.G__plus__ ],
             color = [ '1' ],
             lorentz = [ L.SSSS1 ],
             couplings = {(0,0):C.GC_9})

V_3 = Vertex(name = 'V_3',
             particles = [ P.G__minus__, P.G__minus__, P.G__plus__, P.G__plus__ ],
             color = [ '1' ],
             lorentz = [ L.SSSS1 ],
             couplings = {(0,0):C.GC_10})

V_4 = Vertex(name = 'V_4',
             particles = [ P.G0, P.G0, P.H, P.H ],
             color = [ '1' ],
             lorentz = [ L.SSSS1 ],
             couplings = {(0,0):C.GC_9})

V_5 = Vertex(name = 'V_5',
             particles = [ P.G__minus__, P.G__plus__, P.H, P.H ],
             color = [ '1' ],
             lorentz = [ L.SSSS1 ],
             couplings = {(0,0):C.GC_9})

V_6 = Vertex(name = 'V_6',
             particles = [ P.H, P.H, P.H, P.H ],
             color = [ '1' ],
             lorentz = [ L.SSSS1 ],
             couplings = {(0,0):C.GC_11})

V_7 = Vertex(name = 'V_7',
             particles = [ P.G0, P.G0, P.H ],
             color = [ '1' ],
             lorentz = [ L.SSS1 ],
             couplings = {(0,0):C.GC_14})

V_8 = Vertex(name = 'V_8',
             particles = [ P.G__minus__, P.G__plus__, P.H ],
             color = [ '1' ],
             lorentz = [ L.SSS1 ],
             couplings = {(0,0):C.GC_14})

V_9 = Vertex(name = 'V_9',
             particles = [ P.H, P.H, P.H ],
             color = [ '1' ],
             lorentz = [ L.SSS1 ],
             couplings = {(0,0):C.GC_15})

V_10 = Vertex(name = 'V_10',
              particles = [ P.a, P.a, P.G0, P.G0 ],
              color = [ '1' ],
              lorentz = [ L.VVSS1, L.VVSS19 ],
              couplings = {(0,0):C.GC_213,(0,1):C.GC_212})

V_11 = Vertex(name = 'V_11',
              particles = [ P.a, P.a, P.G__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVSS1, L.VVSS17, L.VVSS19, L.VVSS21, L.VVSS31, L.VVSS6 ],
              couplings = {(0,3):C.GC_454,(0,0):C.GC_455,(0,2):C.GC_452,(0,5):C.GC_456,(0,4):C.GC_453,(0,1):C.GC_451})

V_12 = Vertex(name = 'V_12',
              particles = [ P.a, P.a, P.H, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVSS1, L.VVSS19 ],
              couplings = {(0,0):C.GC_213,(0,1):C.GC_212})

V_13 = Vertex(name = 'V_13',
              particles = [ P.a, P.a, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVS1, L.VVS10 ],
              couplings = {(0,0):C.GC_215,(0,1):C.GC_211})

V_14 = Vertex(name = 'V_14',
              particles = [ P.a, P.a, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVS10 ],
              couplings = {(0,0):C.GC_214})

V_15 = Vertex(name = 'V_15',
              particles = [ P.a, P.G0, P.H ],
              color = [ '1' ],
              lorentz = [ L.VSS2, L.VSS3, L.VSS5 ],
              couplings = {(0,2):C.GC_330,(0,0):C.GC_328,(0,1):C.GC_326})

V_16 = Vertex(name = 'V_16',
              particles = [ P.a, P.G__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VSS1, L.VSS2, L.VSS3, L.VSS5 ],
              couplings = {(0,0):C.GC_325,(0,3):C.GC_331,(0,1):C.GC_329,(0,2):C.GC_327})

V_17 = Vertex(name = 'V_17',
              particles = [ P.a, P.W__minus__, P.G0, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVSS10, L.VVSS17, L.VVSS18, L.VVSS22, L.VVSS24, L.VVSS34, L.VVSS4 ],
              couplings = {(0,2):C.GC_415,(0,5):C.GC_424,(0,0):C.GC_433,(0,6):C.GC_430,(0,3):C.GC_418,(0,4):C.GC_421,(0,1):C.GC_412})

V_18 = Vertex(name = 'V_18',
              particles = [ P.a, P.W__minus__, P.G0, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVSS17 ],
              couplings = {(0,0):C.GC_427})

V_19 = Vertex(name = 'V_19',
              particles = [ P.a, P.W__minus__, P.G__plus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVSS17, L.VVSS18, L.VVSS22, L.VVSS26, L.VVSS4, L.VVSS42, L.VVSS7 ],
              couplings = {(0,1):C.GC_414,(0,5):C.GC_423,(0,4):C.GC_431,(0,6):C.GC_434,(0,2):C.GC_419,(0,3):C.GC_422,(0,0):C.GC_413})

V_20 = Vertex(name = 'V_20',
              particles = [ P.a, P.W__minus__, P.G__plus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVSS17 ],
              couplings = {(0,0):C.GC_426})

V_21 = Vertex(name = 'V_21',
              particles = [ P.a, P.W__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVS13, L.VVS16, L.VVS7, L.VVS8, L.VVS9 ],
              couplings = {(0,4):C.GC_437,(0,1):C.GC_441,(0,2):C.GC_448,(0,0):C.GC_440,(0,3):C.GC_436})

V_22 = Vertex(name = 'V_22',
              particles = [ P.a, P.W__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVS8 ],
              couplings = {(0,0):C.GC_445})

V_23 = Vertex(name = 'V_23',
              particles = [ P.W__minus__, P.G0, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VSS1, L.VSS2, L.VSS3, L.VSS4 ],
              couplings = {(0,0):C.GC_281,(0,3):C.GC_294,(0,1):C.GC_287,(0,2):C.GC_284})

V_24 = Vertex(name = 'V_24',
              particles = [ P.W__minus__, P.G0, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VSS1 ],
              couplings = {(0,0):C.GC_289})

V_25 = Vertex(name = 'V_25',
              particles = [ P.W__minus__, P.G__plus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VSS1, L.VSS2, L.VSS3, L.VSS4 ],
              couplings = {(0,0):C.GC_279,(0,3):C.GC_292,(0,1):C.GC_285,(0,2):C.GC_282})

V_26 = Vertex(name = 'V_26',
              particles = [ P.W__minus__, P.G__plus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VSS1 ],
              couplings = {(0,0):C.GC_291})

V_27 = Vertex(name = 'V_27',
              particles = [ P.a, P.W__plus__, P.G0, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.VVSS10, L.VVSS17, L.VVSS18, L.VVSS22, L.VVSS24, L.VVSS34, L.VVSS4 ],
              couplings = {(0,2):C.GC_415,(0,5):C.GC_424,(0,0):C.GC_433,(0,6):C.GC_430,(0,3):C.GC_418,(0,4):C.GC_421,(0,1):C.GC_412})

V_28 = Vertex(name = 'V_28',
              particles = [ P.a, P.W__plus__, P.G0, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.VVSS17 ],
              couplings = {(0,0):C.GC_427})

V_29 = Vertex(name = 'V_29',
              particles = [ P.a, P.W__plus__, P.G__minus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVSS17, L.VVSS18, L.VVSS22, L.VVSS26, L.VVSS4, L.VVSS42, L.VVSS7 ],
              couplings = {(0,1):C.GC_416,(0,5):C.GC_425,(0,4):C.GC_429,(0,6):C.GC_432,(0,2):C.GC_417,(0,3):C.GC_420,(0,0):C.GC_411})

V_30 = Vertex(name = 'V_30',
              particles = [ P.a, P.W__plus__, P.G__minus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVSS17 ],
              couplings = {(0,0):C.GC_428})

V_31 = Vertex(name = 'V_31',
              particles = [ P.a, P.W__plus__, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.VVS13, L.VVS16, L.VVS7, L.VVS8, L.VVS9 ],
              couplings = {(0,4):C.GC_438,(0,1):C.GC_442,(0,2):C.GC_447,(0,0):C.GC_439,(0,3):C.GC_435})

V_32 = Vertex(name = 'V_32',
              particles = [ P.a, P.W__plus__, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.VVS8 ],
              couplings = {(0,0):C.GC_446})

V_33 = Vertex(name = 'V_33',
              particles = [ P.W__plus__, P.G0, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.VSS1, L.VSS2, L.VSS3, L.VSS4 ],
              couplings = {(0,0):C.GC_280,(0,3):C.GC_293,(0,1):C.GC_286,(0,2):C.GC_283})

V_34 = Vertex(name = 'V_34',
              particles = [ P.W__plus__, P.G0, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.VSS1 ],
              couplings = {(0,0):C.GC_290})

V_35 = Vertex(name = 'V_35',
              particles = [ P.W__plus__, P.G__minus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VSS1, L.VSS2, L.VSS3, L.VSS4 ],
              couplings = {(0,0):C.GC_279,(0,3):C.GC_292,(0,1):C.GC_285,(0,2):C.GC_282})

V_36 = Vertex(name = 'V_36',
              particles = [ P.W__plus__, P.G__minus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VSS1 ],
              couplings = {(0,0):C.GC_291})

V_37 = Vertex(name = 'V_37',
              particles = [ P.a, P.Z, P.G__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVSS1, L.VVSS17, L.VVSS19, L.VVSS20, L.VVSS21, L.VVSS3, L.VVSS30, L.VVSS31, L.VVSS5 ],
              couplings = {(0,4):C.GC_341,(0,0):C.GC_352,(0,2):C.GC_349,(0,8):C.GC_343,(0,7):C.GC_340,(0,1):C.GC_339,(0,3):C.GC_351,(0,5):C.GC_354,(0,6):C.GC_350})

V_38 = Vertex(name = 'V_38',
              particles = [ P.a, P.Z, P.G__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVSS17 ],
              couplings = {(0,0):C.GC_342})

V_39 = Vertex(name = 'V_39',
              particles = [ P.Z, P.G0, P.H ],
              color = [ '1' ],
              lorentz = [ L.VSS1, L.VSS2, L.VSS3, L.VSS4 ],
              couplings = {(0,0):C.GC_405,(0,3):C.GC_409,(0,1):C.GC_408,(0,2):C.GC_407})

V_40 = Vertex(name = 'V_40',
              particles = [ P.Z, P.G__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VSS1, L.VSS2, L.VSS3, L.VSS4 ],
              couplings = {(0,0):C.GC_335,(0,3):C.GC_353,(0,1):C.GC_348,(0,2):C.GC_347})

V_41 = Vertex(name = 'V_41',
              particles = [ P.Z, P.G__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VSS1 ],
              couplings = {(0,0):C.GC_338})

V_42 = Vertex(name = 'V_42',
              particles = [ P.g, P.g, P.H ],
              color = [ 'Identity(1,2)' ],
              lorentz = [ L.VVS10 ],
              couplings = {(0,0):C.GC_4})

V_43 = Vertex(name = 'V_43',
              particles = [ P.a, P.a, P.W__minus__, P.G0, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVVSS14, L.VVVSS2, L.VVVSS25, L.VVVSS35 ],
              couplings = {(0,1):C.GC_197,(0,0):C.GC_64,(0,2):C.GC_67,(0,3):C.GC_70})

V_44 = Vertex(name = 'V_44',
              particles = [ P.a, P.a, P.W__minus__, P.G__plus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVVSS14, L.VVVSS2, L.VVVSS39, L.VVVSS44 ],
              couplings = {(0,1):C.GC_196,(0,0):C.GC_65,(0,3):C.GC_68,(0,2):C.GC_71})

V_45 = Vertex(name = 'V_45',
              particles = [ P.a, P.a, P.W__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVVS13, L.VVVS2, L.VVVS27 ],
              couplings = {(0,1):C.GC_200,(0,0):C.GC_199,(0,2):C.GC_72})

V_46 = Vertex(name = 'V_46',
              particles = [ P.a, P.a, P.W__plus__, P.G0, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.VVVSS14, L.VVVSS2, L.VVVSS25, L.VVVSS35 ],
              couplings = {(0,1):C.GC_198,(0,0):C.GC_63,(0,2):C.GC_66,(0,3):C.GC_69})

V_47 = Vertex(name = 'V_47',
              particles = [ P.a, P.a, P.W__plus__, P.G__minus__, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVVSS14, L.VVVSS2, L.VVVSS39, L.VVVSS44 ],
              couplings = {(0,1):C.GC_196,(0,0):C.GC_65,(0,3):C.GC_68,(0,2):C.GC_71})

V_48 = Vertex(name = 'V_48',
              particles = [ P.a, P.a, P.W__plus__, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.VVVS13, L.VVVS2, L.VVVS27 ],
              couplings = {(0,1):C.GC_200,(0,0):C.GC_199,(0,2):C.GC_72})

V_49 = Vertex(name = 'V_49',
              particles = [ P.a, P.W__minus__, P.W__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVV1, L.VVV11, L.VVV13, L.VVV14, L.VVV4, L.VVV5 ],
              couplings = {(0,1):C.GC_301,(0,0):C.GC_305,(0,3):C.GC_299,(0,2):C.GC_298,(0,4):C.GC_302,(0,5):C.GC_303})

V_50 = Vertex(name = 'V_50',
              particles = [ P.a, P.Z, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVS1, L.VVS10, L.VVS13, L.VVS7, L.VVS9 ],
              couplings = {(0,1):C.GC_332,(0,0):C.GC_363,(0,4):C.GC_362,(0,3):C.GC_364,(0,2):C.GC_361})

V_51 = Vertex(name = 'V_51',
              particles = [ P.a, P.Z, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVS10 ],
              couplings = {(0,0):C.GC_360})

V_52 = Vertex(name = 'V_52',
              particles = [ P.a, P.Z, P.G0, P.G0 ],
              color = [ '1' ],
              lorentz = [ L.VVSS1, L.VVSS18, L.VVSS19, L.VVSS22, L.VVSS4 ],
              couplings = {(0,0):C.GC_358,(0,2):C.GC_355,(0,1):C.GC_357,(0,4):C.GC_359,(0,3):C.GC_356})

V_53 = Vertex(name = 'V_53',
              particles = [ P.a, P.Z, P.H, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVSS1, L.VVSS18, L.VVSS19, L.VVSS22, L.VVSS4 ],
              couplings = {(0,0):C.GC_358,(0,2):C.GC_355,(0,1):C.GC_357,(0,4):C.GC_359,(0,3):C.GC_356})

V_54 = Vertex(name = 'V_54',
              particles = [ P.W__minus__, P.W__plus__, P.Z ],
              color = [ '1' ],
              lorentz = [ L.VVV10, L.VVV11, L.VVV12, L.VVV13, L.VVV14, L.VVV2, L.VVV3, L.VVV6, L.VVV7, L.VVV8, L.VVV9 ],
              couplings = {(0,6):C.GC_462,(0,5):C.GC_472,(0,4):C.GC_469,(0,3):C.GC_467,(0,1):C.GC_457,(0,2):C.GC_459,(0,7):C.GC_460,(0,10):C.GC_471,(0,9):C.GC_147,(0,8):C.GC_148,(0,0):C.GC_149})

V_55 = Vertex(name = 'V_55',
              particles = [ P.W__minus__, P.W__plus__, P.Z ],
              color = [ '1' ],
              lorentz = [ L.VVV11 ],
              couplings = {(0,0):C.GC_463})

V_56 = Vertex(name = 'V_56',
              particles = [ P.Z, P.Z, P.G0, P.G0 ],
              color = [ '1' ],
              lorentz = [ L.VVSS1, L.VVSS17, L.VVSS19, L.VVSS2, L.VVSS21, L.VVSS31 ],
              couplings = {(0,4):C.GC_313,(0,0):C.GC_315,(0,2):C.GC_310,(0,3):C.GC_317,(0,5):C.GC_312,(0,1):C.GC_306})

V_57 = Vertex(name = 'V_57',
              particles = [ P.Z, P.Z, P.G__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVSS1, L.VVSS17, L.VVSS19, L.VVSS2, L.VVSS21, L.VVSS31 ],
              couplings = {(0,4):C.GC_309,(0,0):C.GC_315,(0,2):C.GC_310,(0,3):C.GC_316,(0,5):C.GC_311,(0,1):C.GC_308})

V_58 = Vertex(name = 'V_58',
              particles = [ P.Z, P.Z, P.G__minus__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.VVSS17 ],
              couplings = {(0,0):C.GC_314})

V_59 = Vertex(name = 'V_59',
              particles = [ P.Z, P.Z, P.H, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVSS1, L.VVSS17, L.VVSS19, L.VVSS2, L.VVSS21, L.VVSS31 ],
              couplings = {(0,4):C.GC_313,(0,0):C.GC_315,(0,2):C.GC_310,(0,3):C.GC_317,(0,5):C.GC_312,(0,1):C.GC_306})

V_60 = Vertex(name = 'V_60',
              particles = [ P.Z, P.Z, P.H ],
              color = [ '1' ],
              lorentz = [ L.VVS1, L.VVS10, L.VVS12, L.VVS15, L.VVS3, L.VVS8 ],
              couplings = {(0,2):C.GC_320,(0,0):C.GC_321,(0,1):C.GC_318,(0,4):C.GC_322,(0,3):C.GC_319,(0,5):C.GC_307})

V_61 = Vertex(name = 'V_61',
              particles = [ P.ghA, P.ghWm__tilde__, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_443})

V_62 = Vertex(name = 'V_62',
              particles = [ P.ghA, P.ghWm__tilde__, P.W__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_12})

V_63 = Vertex(name = 'V_63',
              particles = [ P.ghA, P.ghWm__tilde__, P.W__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_16})

V_64 = Vertex(name = 'V_64',
              particles = [ P.ghA, P.ghWp__tilde__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_444})

V_65 = Vertex(name = 'V_65',
              particles = [ P.ghA, P.ghWp__tilde__, P.W__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_13})

V_66 = Vertex(name = 'V_66',
              particles = [ P.ghA, P.ghWp__tilde__, P.W__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_17})

V_67 = Vertex(name = 'V_67',
              particles = [ P.ghA, P.ghZ__tilde__, P.H ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_410})

V_68 = Vertex(name = 'V_68',
              particles = [ P.ghWm, P.ghA__tilde__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_435})

V_69 = Vertex(name = 'V_69',
              particles = [ P.ghWm, P.ghA__tilde__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_449})

V_70 = Vertex(name = 'V_70',
              particles = [ P.ghWm, P.ghA__tilde__, P.W__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_12})

V_71 = Vertex(name = 'V_71',
              particles = [ P.ghWm, P.ghA__tilde__, P.W__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_16})

V_72 = Vertex(name = 'V_72',
              particles = [ P.ghWm, P.ghWm__tilde__, P.G0 ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_160})

V_73 = Vertex(name = 'V_73',
              particles = [ P.ghWm, P.ghWm__tilde__, P.G0 ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_165})

V_74 = Vertex(name = 'V_74',
              particles = [ P.ghWm, P.ghWm__tilde__, P.H ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_161})

V_75 = Vertex(name = 'V_75',
              particles = [ P.ghWm, P.ghWm__tilde__, P.H ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_164})

V_76 = Vertex(name = 'V_76',
              particles = [ P.ghWm, P.ghWm__tilde__, P.a ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_301})

V_77 = Vertex(name = 'V_77',
              particles = [ P.ghWm, P.ghWm__tilde__, P.Z ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_457})

V_78 = Vertex(name = 'V_78',
              particles = [ P.ghWm, P.ghWm__tilde__, P.Z ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_465})

V_79 = Vertex(name = 'V_79',
              particles = [ P.ghWm, P.ghZ__tilde__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_210})

V_80 = Vertex(name = 'V_80',
              particles = [ P.ghWm, P.ghZ__tilde__, P.G__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_206})

V_81 = Vertex(name = 'V_81',
              particles = [ P.ghWm, P.ghZ__tilde__, P.W__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_474})

V_82 = Vertex(name = 'V_82',
              particles = [ P.ghWm, P.ghZ__tilde__, P.W__plus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_476})

V_83 = Vertex(name = 'V_83',
              particles = [ P.ghWp, P.ghA__tilde__, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_436})

V_84 = Vertex(name = 'V_84',
              particles = [ P.ghWp, P.ghA__tilde__, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_450})

V_85 = Vertex(name = 'V_85',
              particles = [ P.ghWp, P.ghA__tilde__, P.W__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_13})

V_86 = Vertex(name = 'V_86',
              particles = [ P.ghWp, P.ghA__tilde__, P.W__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_17})

V_87 = Vertex(name = 'V_87',
              particles = [ P.ghWp, P.ghWp__tilde__, P.G0 ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_162})

V_88 = Vertex(name = 'V_88',
              particles = [ P.ghWp, P.ghWp__tilde__, P.G0 ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_163})

V_89 = Vertex(name = 'V_89',
              particles = [ P.ghWp, P.ghWp__tilde__, P.H ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_161})

V_90 = Vertex(name = 'V_90',
              particles = [ P.ghWp, P.ghWp__tilde__, P.H ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_164})

V_91 = Vertex(name = 'V_91',
              particles = [ P.ghWp, P.ghWp__tilde__, P.a ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_300})

V_92 = Vertex(name = 'V_92',
              particles = [ P.ghWp, P.ghWp__tilde__, P.Z ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_458})

V_93 = Vertex(name = 'V_93',
              particles = [ P.ghWp, P.ghWp__tilde__, P.Z ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_464})

V_94 = Vertex(name = 'V_94',
              particles = [ P.ghWp, P.ghZ__tilde__, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_209})

V_95 = Vertex(name = 'V_95',
              particles = [ P.ghWp, P.ghZ__tilde__, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_205})

V_96 = Vertex(name = 'V_96',
              particles = [ P.ghWp, P.ghZ__tilde__, P.W__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_473})

V_97 = Vertex(name = 'V_97',
              particles = [ P.ghWp, P.ghZ__tilde__, P.W__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUV1 ],
              couplings = {(0,0):C.GC_475})

V_98 = Vertex(name = 'V_98',
              particles = [ P.ghZ, P.ghA__tilde__, P.H ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_410})

V_99 = Vertex(name = 'V_99',
              particles = [ P.ghZ, P.ghWm__tilde__, P.G__minus__ ],
              color = [ '1' ],
              lorentz = [ L.UUS1 ],
              couplings = {(0,0):C.GC_203})

V_100 = Vertex(name = 'V_100',
               particles = [ P.ghZ, P.ghWm__tilde__, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.UUS1 ],
               couplings = {(0,0):C.GC_207})

V_101 = Vertex(name = 'V_101',
               particles = [ P.ghZ, P.ghWm__tilde__, P.W__minus__ ],
               color = [ '1' ],
               lorentz = [ L.UUV1 ],
               couplings = {(0,0):C.GC_474})

V_102 = Vertex(name = 'V_102',
               particles = [ P.ghZ, P.ghWm__tilde__, P.W__minus__ ],
               color = [ '1' ],
               lorentz = [ L.UUV1 ],
               couplings = {(0,0):C.GC_476})

V_103 = Vertex(name = 'V_103',
               particles = [ P.ghZ, P.ghWp__tilde__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.UUS1 ],
               couplings = {(0,0):C.GC_204})

V_104 = Vertex(name = 'V_104',
               particles = [ P.ghZ, P.ghWp__tilde__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.UUS1 ],
               couplings = {(0,0):C.GC_208})

V_105 = Vertex(name = 'V_105',
               particles = [ P.ghZ, P.ghWp__tilde__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.UUV1 ],
               couplings = {(0,0):C.GC_473})

V_106 = Vertex(name = 'V_106',
               particles = [ P.ghZ, P.ghWp__tilde__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.UUV1 ],
               couplings = {(0,0):C.GC_475})

V_107 = Vertex(name = 'V_107',
               particles = [ P.ghZ, P.ghZ__tilde__, P.H ],
               color = [ '1' ],
               lorentz = [ L.UUS1 ],
               couplings = {(0,0):C.GC_201})

V_108 = Vertex(name = 'V_108',
               particles = [ P.ghZ, P.ghZ__tilde__, P.H ],
               color = [ '1' ],
               lorentz = [ L.UUS1 ],
               couplings = {(0,0):C.GC_202})

V_109 = Vertex(name = 'V_109',
               particles = [ P.ghG, P.ghG__tilde__, P.g ],
               color = [ 'f(1,2,3)' ],
               lorentz = [ L.UUV1 ],
               couplings = {(0,0):C.GC_1})

V_110 = Vertex(name = 'V_110',
               particles = [ P.g, P.g, P.g, P.H ],
               color = [ 'f(1,2,3)' ],
               lorentz = [ L.VVVS18 ],
               couplings = {(0,0):C.GC_5})

V_111 = Vertex(name = 'V_111',
               particles = [ P.g, P.g, P.g, P.g, P.H ],
               color = [ 'f(-1,1,2)*f(3,4,-1)', 'f(-1,1,3)*f(2,4,-1)', 'f(-1,1,4)*f(2,3,-1)' ],
               lorentz = [ L.VVVVS1, L.VVVVS3, L.VVVVS4 ],
               couplings = {(1,1):C.GC_6,(0,0):C.GC_6,(2,2):C.GC_6})

V_112 = Vertex(name = 'V_112',
               particles = [ P.g, P.g, P.g ],
               color = [ 'f(1,2,3)' ],
               lorentz = [ L.VVV11 ],
               couplings = {(0,0):C.GC_1})

V_113 = Vertex(name = 'V_113',
               particles = [ P.g, P.g, P.g, P.g ],
               color = [ 'f(-1,1,2)*f(3,4,-1)', 'f(-1,1,3)*f(2,4,-1)', 'f(-1,1,4)*f(2,3,-1)' ],
               lorentz = [ L.VVVV1, L.VVVV7, L.VVVV8 ],
               couplings = {(1,1):C.GC_3,(0,0):C.GC_3,(2,2):C.GC_3})

V_114 = Vertex(name = 'V_114',
               particles = [ P.t__tilde__, P.b, P.G__plus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFS3 ],
               couplings = {(0,0):C.GC_7})

V_115 = Vertex(name = 'V_115',
               particles = [ P.vt__tilde__, P.ta__minus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.FFS1 ],
               couplings = {(0,0):C.GC_480})

V_116 = Vertex(name = 'V_116',
               particles = [ P.ta__plus__, P.ta__minus__, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.FFS2 ],
               couplings = {(0,0):C.GC_481})

V_117 = Vertex(name = 'V_117',
               particles = [ P.ta__plus__, P.ta__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.FFS4 ],
               couplings = {(0,0):C.GC_482})

V_118 = Vertex(name = 'V_118',
               particles = [ P.b__tilde__, P.t, P.G__minus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFS1 ],
               couplings = {(0,0):C.GC_8})

V_119 = Vertex(name = 'V_119',
               particles = [ P.t__tilde__, P.t, P.G0 ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFS2 ],
               couplings = {(0,0):C.GC_478})

V_120 = Vertex(name = 'V_120',
               particles = [ P.t__tilde__, P.t, P.H ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFS4 ],
               couplings = {(0,0):C.GC_477})

V_121 = Vertex(name = 'V_121',
               particles = [ P.W__minus__, P.W__plus__, P.G0, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVSS17, L.VVSS2, L.VVSS21, L.VVSS31 ],
               couplings = {(0,2):C.GC_268,(0,1):C.GC_271,(0,3):C.GC_266,(0,0):C.GC_264})

V_122 = Vertex(name = 'V_122',
               particles = [ P.W__minus__, P.W__plus__, P.G0, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVSS17 ],
               couplings = {(0,0):C.GC_270})

V_123 = Vertex(name = 'V_123',
               particles = [ P.W__minus__, P.W__plus__, P.G__minus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVSS17, L.VVSS23, L.VVSS35, L.VVSS8 ],
               couplings = {(0,2):C.GC_268,(0,3):C.GC_272,(0,1):C.GC_267,(0,0):C.GC_264})

V_124 = Vertex(name = 'V_124',
               particles = [ P.W__minus__, P.W__plus__, P.G__minus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVSS17 ],
               couplings = {(0,0):C.GC_270})

V_125 = Vertex(name = 'V_125',
               particles = [ P.W__minus__, P.W__plus__, P.H, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVSS17, L.VVSS2, L.VVSS21, L.VVSS31 ],
               couplings = {(0,2):C.GC_268,(0,1):C.GC_271,(0,3):C.GC_266,(0,0):C.GC_264})

V_126 = Vertex(name = 'V_126',
               particles = [ P.W__minus__, P.W__plus__, P.H, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVSS17 ],
               couplings = {(0,0):C.GC_270})

V_127 = Vertex(name = 'V_127',
               particles = [ P.W__minus__, P.W__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVS12, L.VVS15, L.VVS3, L.VVS8 ],
               couplings = {(0,0):C.GC_275,(0,2):C.GC_277,(0,1):C.GC_274,(0,3):C.GC_273})

V_128 = Vertex(name = 'V_128',
               particles = [ P.W__minus__, P.W__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVS8 ],
               couplings = {(0,0):C.GC_276})

V_129 = Vertex(name = 'V_129',
               particles = [ P.W__minus__, P.Z, P.G0, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVSS11, L.VVSS12, L.VVSS14, L.VVSS17, L.VVSS20, L.VVSS3, L.VVSS30, L.VVSS32, L.VVSS36, L.VVSS37, L.VVSS38, L.VVSS39, L.VVSS41, L.VVSS43, L.VVSS44, L.VVSS9 ],
               couplings = {(0,2):C.GC_372,(0,7):C.GC_366,(0,11):C.GC_369,(0,3):C.GC_390,(0,14):C.GC_110,(0,13):C.GC_125,(0,12):C.GC_140,(0,4):C.GC_384,(0,1):C.GC_113,(0,0):C.GC_128,(0,15):C.GC_143,(0,5):C.GC_393,(0,8):C.GC_107,(0,9):C.GC_122,(0,10):C.GC_137,(0,6):C.GC_387})

V_130 = Vertex(name = 'V_130',
               particles = [ P.W__minus__, P.Z, P.G0, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVSS17 ],
               couplings = {(0,0):C.GC_381})

V_131 = Vertex(name = 'V_131',
               particles = [ P.W__minus__, P.Z, P.G__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVSS13, L.VVSS14, L.VVSS15, L.VVSS16, L.VVSS17, L.VVSS20, L.VVSS25, L.VVSS27, L.VVSS28, L.VVSS29, L.VVSS3, L.VVSS30, L.VVSS32, L.VVSS33, L.VVSS39, L.VVSS40 ],
               couplings = {(0,1):C.GC_373,(0,12):C.GC_365,(0,14):C.GC_368,(0,4):C.GC_389,(0,6):C.GC_111,(0,7):C.GC_124,(0,13):C.GC_141,(0,5):C.GC_385,(0,2):C.GC_112,(0,3):C.GC_129,(0,10):C.GC_392,(0,0):C.GC_142,(0,9):C.GC_108,(0,8):C.GC_121,(0,11):C.GC_386,(0,15):C.GC_136})

V_132 = Vertex(name = 'V_132',
               particles = [ P.W__minus__, P.Z, P.G__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVSS17 ],
               couplings = {(0,0):C.GC_380})

V_133 = Vertex(name = 'V_133',
               particles = [ P.W__minus__, P.Z, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVS11, L.VVS14, L.VVS17, L.VVS18, L.VVS19, L.VVS2, L.VVS20, L.VVS21, L.VVS22, L.VVS23, L.VVS4, L.VVS5, L.VVS6, L.VVS8 ],
               couplings = {(0,10):C.GC_379,(0,3):C.GC_374,(0,2):C.GC_376,(0,13):C.GC_401,(0,9):C.GC_118,(0,7):C.GC_132,(0,4):C.GC_146,(0,0):C.GC_398,(0,11):C.GC_119,(0,12):C.GC_135,(0,5):C.GC_403,(0,6):C.GC_116,(0,8):C.GC_130,(0,1):C.GC_399})

V_134 = Vertex(name = 'V_134',
               particles = [ P.W__minus__, P.Z, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVS8 ],
               couplings = {(0,0):C.GC_395})

V_135 = Vertex(name = 'V_135',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.G__minus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVSS1, L.VVVSS11, L.VVVSS12, L.VVVSS30, L.VVVSS33 ],
               couplings = {(0,0):C.GC_51,(0,1):C.GC_53,(0,2):C.GC_45,(0,3):C.GC_47,(0,4):C.GC_48})

V_136 = Vertex(name = 'V_136',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.G0, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVVSS1, L.VVVSS12, L.VVVSS13, L.VVVSS20, L.VVVSS7 ],
               couplings = {(0,0):C.GC_50,(0,4):C.GC_53,(0,1):C.GC_46,(0,2):C.GC_47,(0,3):C.GC_48})

V_137 = Vertex(name = 'V_137',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.H, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS1, L.VVVSS12, L.VVVSS13, L.VVVSS20, L.VVVSS7 ],
               couplings = {(0,0):C.GC_50,(0,4):C.GC_53,(0,1):C.GC_46,(0,2):C.GC_47,(0,3):C.GC_48})

V_138 = Vertex(name = 'V_138',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVS1, L.VVVS11, L.VVVS12, L.VVVS20, L.VVVS7 ],
               couplings = {(0,0):C.GC_60,(0,4):C.GC_62,(0,1):C.GC_56,(0,2):C.GC_57,(0,3):C.GC_58})

V_139 = Vertex(name = 'V_139',
               particles = [ P.a, P.a, P.W__minus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVV11, L.VVVV4, L.VVVV6 ],
               couplings = {(0,1):C.GC_296,(0,0):C.GC_295,(0,2):C.GC_297})

V_140 = Vertex(name = 'V_140',
               particles = [ P.W__minus__, P.W__plus__, P.G0, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVSS14, L.VVSS32, L.VVSS39 ],
               couplings = {(0,0):C.GC_52,(0,1):C.GC_43,(0,2):C.GC_44})

V_141 = Vertex(name = 'V_141',
               particles = [ P.W__minus__, P.W__plus__, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVS17, L.VVS18, L.VVS4 ],
               couplings = {(0,2):C.GC_61,(0,1):C.GC_54,(0,0):C.GC_55})

V_142 = Vertex(name = 'V_142',
               particles = [ P.a, P.W__minus__, P.Z, P.G0, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVSS10, L.VVVSS17, L.VVVSS21, L.VVVSS23, L.VVVSS27, L.VVVSS31, L.VVVSS4, L.VVVSS42, L.VVVSS6 ],
               couplings = {(0,6):C.GC_246,(0,2):C.GC_237,(0,3):C.GC_240,(0,7):C.GC_243,(0,8):C.GC_96,(0,0):C.GC_99,(0,1):C.GC_87,(0,4):C.GC_90,(0,5):C.GC_93})

V_143 = Vertex(name = 'V_143',
               particles = [ P.a, P.W__minus__, P.Z, P.G__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS10, L.VVVSS17, L.VVVSS21, L.VVVSS22, L.VVVSS28, L.VVVSS32, L.VVVSS4, L.VVVSS41, L.VVVSS6 ],
               couplings = {(0,6):C.GC_245,(0,2):C.GC_238,(0,4):C.GC_241,(0,5):C.GC_244,(0,8):C.GC_97,(0,0):C.GC_98,(0,1):C.GC_86,(0,3):C.GC_91,(0,7):C.GC_94})

V_144 = Vertex(name = 'V_144',
               particles = [ P.a, P.W__minus__, P.Z, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVS10, L.VVVS16, L.VVVS21, L.VVVS24, L.VVVS25, L.VVVS30, L.VVVS4, L.VVVS6 ],
               couplings = {(0,6):C.GC_250,(0,2):C.GC_248,(0,5):C.GC_249,(0,7):C.GC_104,(0,0):C.GC_105,(0,1):C.GC_101,(0,3):C.GC_102,(0,4):C.GC_103})

V_145 = Vertex(name = 'V_145',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVV10, L.VVVV5, L.VVVV9 ],
               couplings = {(0,1):C.GC_470,(0,0):C.GC_468,(0,2):C.GC_461})

V_146 = Vertex(name = 'V_146',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVV9 ],
               couplings = {(0,0):C.GC_466})

V_147 = Vertex(name = 'V_147',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.G0, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVSS37 ],
               couplings = {(0,0):C.GC_171})

V_148 = Vertex(name = 'V_148',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.G__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS37 ],
               couplings = {(0,0):C.GC_172})

V_149 = Vertex(name = 'V_149',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVS26 ],
               couplings = {(0,0):C.GC_180})

V_150 = Vertex(name = 'V_150',
               particles = [ P.W__plus__, P.Z, P.G0, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVSS11, L.VVSS12, L.VVSS14, L.VVSS17, L.VVSS20, L.VVSS3, L.VVSS30, L.VVSS32, L.VVSS36, L.VVSS37, L.VVSS38, L.VVSS39, L.VVSS41, L.VVSS43, L.VVSS44, L.VVSS9 ],
               couplings = {(0,2):C.GC_372,(0,7):C.GC_366,(0,11):C.GC_369,(0,3):C.GC_390,(0,14):C.GC_110,(0,13):C.GC_125,(0,12):C.GC_140,(0,4):C.GC_384,(0,1):C.GC_113,(0,0):C.GC_128,(0,15):C.GC_143,(0,5):C.GC_393,(0,8):C.GC_107,(0,9):C.GC_122,(0,10):C.GC_137,(0,6):C.GC_387})

V_151 = Vertex(name = 'V_151',
               particles = [ P.W__plus__, P.Z, P.G0, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVSS17 ],
               couplings = {(0,0):C.GC_381})

V_152 = Vertex(name = 'V_152',
               particles = [ P.W__plus__, P.Z, P.G__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVSS13, L.VVSS14, L.VVSS15, L.VVSS16, L.VVSS17, L.VVSS20, L.VVSS25, L.VVSS27, L.VVSS28, L.VVSS29, L.VVSS3, L.VVSS30, L.VVSS32, L.VVSS33, L.VVSS39, L.VVSS40 ],
               couplings = {(0,1):C.GC_371,(0,12):C.GC_367,(0,14):C.GC_370,(0,4):C.GC_391,(0,6):C.GC_109,(0,7):C.GC_126,(0,13):C.GC_139,(0,5):C.GC_383,(0,2):C.GC_114,(0,3):C.GC_127,(0,10):C.GC_394,(0,0):C.GC_144,(0,9):C.GC_106,(0,8):C.GC_123,(0,11):C.GC_388,(0,15):C.GC_138})

V_153 = Vertex(name = 'V_153',
               particles = [ P.W__plus__, P.Z, P.G__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVSS17 ],
               couplings = {(0,0):C.GC_382})

V_154 = Vertex(name = 'V_154',
               particles = [ P.W__plus__, P.Z, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVS11, L.VVS14, L.VVS17, L.VVS18, L.VVS19, L.VVS2, L.VVS20, L.VVS21, L.VVS22, L.VVS23, L.VVS4, L.VVS5, L.VVS6, L.VVS8 ],
               couplings = {(0,10):C.GC_378,(0,3):C.GC_375,(0,2):C.GC_377,(0,13):C.GC_402,(0,9):C.GC_117,(0,7):C.GC_133,(0,4):C.GC_145,(0,0):C.GC_397,(0,11):C.GC_120,(0,12):C.GC_134,(0,5):C.GC_404,(0,6):C.GC_115,(0,8):C.GC_131,(0,1):C.GC_400})

V_155 = Vertex(name = 'V_155',
               particles = [ P.W__plus__, P.Z, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVS8 ],
               couplings = {(0,0):C.GC_396})

V_156 = Vertex(name = 'V_156',
               particles = [ P.a, P.W__plus__, P.Z, P.G0, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVSS10, L.VVVSS17, L.VVVSS21, L.VVVSS23, L.VVVSS27, L.VVVSS31, L.VVVSS4, L.VVVSS42, L.VVVSS6 ],
               couplings = {(0,6):C.GC_247,(0,2):C.GC_236,(0,3):C.GC_239,(0,7):C.GC_242,(0,8):C.GC_95,(0,0):C.GC_100,(0,1):C.GC_88,(0,4):C.GC_89,(0,5):C.GC_92})

V_157 = Vertex(name = 'V_157',
               particles = [ P.a, P.W__plus__, P.Z, P.G__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS10, L.VVVSS17, L.VVVSS21, L.VVVSS22, L.VVVSS28, L.VVVSS32, L.VVVSS4, L.VVVSS41, L.VVVSS6 ],
               couplings = {(0,6):C.GC_245,(0,2):C.GC_238,(0,4):C.GC_241,(0,5):C.GC_244,(0,8):C.GC_97,(0,0):C.GC_98,(0,1):C.GC_86,(0,3):C.GC_91,(0,7):C.GC_94})

V_158 = Vertex(name = 'V_158',
               particles = [ P.a, P.W__plus__, P.Z, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVS10, L.VVVS16, L.VVVS21, L.VVVS24, L.VVVS25, L.VVVS30, L.VVVS4, L.VVVS6 ],
               couplings = {(0,6):C.GC_250,(0,2):C.GC_248,(0,5):C.GC_249,(0,7):C.GC_104,(0,0):C.GC_105,(0,1):C.GC_101,(0,3):C.GC_102,(0,4):C.GC_103})

V_159 = Vertex(name = 'V_159',
               particles = [ P.a, P.a, P.W__minus__, P.W__plus__, P.G0, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_49})

V_160 = Vertex(name = 'V_160',
               particles = [ P.a, P.a, P.W__minus__, P.W__plus__, P.G__minus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_193})

V_161 = Vertex(name = 'V_161',
               particles = [ P.a, P.a, P.W__minus__, P.W__plus__, P.H, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_49})

V_162 = Vertex(name = 'V_162',
               particles = [ P.a, P.a, P.W__minus__, P.W__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVS2 ],
               couplings = {(0,0):C.GC_59})

V_163 = Vertex(name = 'V_163',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.G0, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS45 ],
               couplings = {(0,0):C.GC_192})

V_164 = Vertex(name = 'V_164',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVVS22 ],
               couplings = {(0,0):C.GC_194})

V_165 = Vertex(name = 'V_165',
               particles = [ P.a, P.a, P.a, P.W__minus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVV2, L.VVVVV3 ],
               couplings = {(0,0):C.GC_153,(0,1):C.GC_151})

V_166 = Vertex(name = 'V_166',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVV11, L.VVVV4, L.VVVV6 ],
               couplings = {(0,1):C.GC_263,(0,0):C.GC_262,(0,2):C.GC_265})

V_167 = Vertex(name = 'V_167',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVV6 ],
               couplings = {(0,0):C.GC_269})

V_168 = Vertex(name = 'V_168',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.G0, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVVSS15, L.VVVSS16, L.VVVSS19, L.VVVSS3, L.VVVSS34, L.VVVSS43, L.VVVSS8, L.VVVSS9 ],
               couplings = {(0,3):C.GC_230,(0,7):C.GC_220,(0,0):C.GC_218,(0,1):C.GC_226,(0,5):C.GC_216,(0,6):C.GC_82,(0,4):C.GC_78,(0,2):C.GC_80})

V_169 = Vertex(name = 'V_169',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.G__minus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVSS16, L.VVVSS24, L.VVVSS3, L.VVVSS36, L.VVVSS38, L.VVVSS40, L.VVVSS8, L.VVVSS9 ],
               couplings = {(0,6):C.GC_221,(0,2):C.GC_231,(0,1):C.GC_217,(0,3):C.GC_219,(0,0):C.GC_225,(0,7):C.GC_81,(0,4):C.GC_79,(0,5):C.GC_78})

V_170 = Vertex(name = 'V_170',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.H, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS15, L.VVVSS16, L.VVVSS19, L.VVVSS3, L.VVVSS34, L.VVVSS43, L.VVVSS8, L.VVVSS9 ],
               couplings = {(0,3):C.GC_230,(0,7):C.GC_220,(0,0):C.GC_218,(0,1):C.GC_226,(0,5):C.GC_216,(0,6):C.GC_82,(0,4):C.GC_78,(0,2):C.GC_80})

V_171 = Vertex(name = 'V_171',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVS14, L.VVVS15, L.VVVS19, L.VVVS28, L.VVVS29, L.VVVS3, L.VVVS8, L.VVVS9 ],
               couplings = {(0,5):C.GC_235,(0,7):C.GC_224,(0,0):C.GC_223,(0,1):C.GC_232,(0,4):C.GC_222,(0,6):C.GC_85,(0,3):C.GC_83,(0,2):C.GC_84})

V_172 = Vertex(name = 'V_172',
               particles = [ P.a, P.a, P.W__minus__, P.W__plus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVVV13, L.VVVVV4 ],
               couplings = {(0,1):C.GC_77,(0,0):C.GC_76})

V_173 = Vertex(name = 'V_173',
               particles = [ P.a, P.W__minus__, P.W__minus__, P.W__plus__, P.G0, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS2 ],
               couplings = {(0,0):C.GC_176})

V_174 = Vertex(name = 'V_174',
               particles = [ P.a, P.W__minus__, P.W__minus__, P.W__plus__, P.G__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS2 ],
               couplings = {(0,0):C.GC_178})

V_175 = Vertex(name = 'V_175',
               particles = [ P.a, P.W__minus__, P.W__minus__, P.W__plus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVS5 ],
               couplings = {(0,0):C.GC_183})

V_176 = Vertex(name = 'V_176',
               particles = [ P.a, P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVV16, L.VVVVV6 ],
               couplings = {(0,1):C.GC_27,(0,0):C.GC_25})

V_177 = Vertex(name = 'V_177',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.W__plus__, P.G0, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_174})

V_178 = Vertex(name = 'V_178',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.W__plus__, P.G__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_177})

V_179 = Vertex(name = 'V_179',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.W__plus__, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVS2 ],
               couplings = {(0,0):C.GC_182})

V_180 = Vertex(name = 'V_180',
               particles = [ P.W__minus__, P.W__plus__, P.W__plus__, P.G0, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVSS45 ],
               couplings = {(0,0):C.GC_170})

V_181 = Vertex(name = 'V_181',
               particles = [ P.W__minus__, P.W__plus__, P.W__plus__, P.G__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS45 ],
               couplings = {(0,0):C.GC_169})

V_182 = Vertex(name = 'V_182',
               particles = [ P.W__minus__, P.W__plus__, P.W__plus__, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVS22 ],
               couplings = {(0,0):C.GC_179})

V_183 = Vertex(name = 'V_183',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__, P.G0, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_158})

V_184 = Vertex(name = 'V_184',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__, P.G__minus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_158})

V_185 = Vertex(name = 'V_185',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__, P.H, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_158})

V_186 = Vertex(name = 'V_186',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVS2 ],
               couplings = {(0,0):C.GC_159})

V_187 = Vertex(name = 'V_187',
               particles = [ P.a, P.a, P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVVV1 ],
               couplings = {(0,0):C.GC_26})

V_188 = Vertex(name = 'V_188',
               particles = [ P.ta__plus__, P.vt, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.FFS3 ],
               couplings = {(0,0):C.GC_479})

V_189 = Vertex(name = 'V_189',
               particles = [ P.a, P.a, P.W__minus__, P.Z, P.G0, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_254})

V_190 = Vertex(name = 'V_190',
               particles = [ P.a, P.a, P.W__minus__, P.Z, P.G__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_256})

V_191 = Vertex(name = 'V_191',
               particles = [ P.a, P.a, P.W__minus__, P.Z, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVS2 ],
               couplings = {(0,0):C.GC_259})

V_192 = Vertex(name = 'V_192',
               particles = [ P.W__minus__, P.Z, P.Z, P.G0, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVSS18, L.VVVSS26, L.VVVSS29, L.VVVSS46, L.VVVSS47, L.VVVSS5 ],
               couplings = {(0,5):C.GC_188,(0,3):C.GC_32,(0,0):C.GC_185,(0,4):C.GC_29,(0,2):C.GC_40,(0,1):C.GC_37})

V_193 = Vertex(name = 'V_193',
               particles = [ P.W__minus__, P.Z, P.Z, P.G__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS18, L.VVVSS26, L.VVVSS29, L.VVVSS46, L.VVVSS47, L.VVVSS5 ],
               couplings = {(0,5):C.GC_189,(0,2):C.GC_31,(0,0):C.GC_186,(0,1):C.GC_28,(0,3):C.GC_41,(0,4):C.GC_38})

V_194 = Vertex(name = 'V_194',
               particles = [ P.W__minus__, P.Z, P.Z, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVS17, L.VVVS23, L.VVVS31, L.VVVS32, L.VVVS5 ],
               couplings = {(0,4):C.GC_191,(0,2):C.GC_35,(0,0):C.GC_190,(0,3):C.GC_34,(0,1):C.GC_42})

V_195 = Vertex(name = 'V_195',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVV11, L.VVVV2, L.VVVV3, L.VVVV4, L.VVVV6 ],
               couplings = {(0,4):C.GC_304,(0,3):C.GC_152,(0,0):C.GC_150,(0,2):C.GC_154,(0,1):C.GC_195})

V_196 = Vertex(name = 'V_196',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVV2, L.VVVV3, L.VVVV6 ],
               couplings = {(0,2):C.GC_20,(0,1):C.GC_261,(0,0):C.GC_260})

V_197 = Vertex(name = 'V_197',
               particles = [ P.a, P.a, P.W__plus__, P.Z, P.G0, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_254})

V_198 = Vertex(name = 'V_198',
               particles = [ P.a, P.a, P.W__plus__, P.Z, P.G__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_252})

V_199 = Vertex(name = 'V_199',
               particles = [ P.a, P.a, P.W__plus__, P.Z, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVS2 ],
               couplings = {(0,0):C.GC_258})

V_200 = Vertex(name = 'V_200',
               particles = [ P.W__plus__, P.Z, P.Z, P.G0, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVSS18, L.VVVSS26, L.VVVSS29, L.VVVSS46, L.VVVSS47, L.VVVSS5 ],
               couplings = {(0,5):C.GC_187,(0,3):C.GC_33,(0,0):C.GC_184,(0,4):C.GC_30,(0,2):C.GC_39,(0,1):C.GC_36})

V_201 = Vertex(name = 'V_201',
               particles = [ P.W__plus__, P.Z, P.Z, P.G__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS18, L.VVVSS26, L.VVVSS29, L.VVVSS46, L.VVVSS47, L.VVVSS5 ],
               couplings = {(0,5):C.GC_189,(0,2):C.GC_31,(0,0):C.GC_186,(0,1):C.GC_28,(0,3):C.GC_41,(0,4):C.GC_38})

V_202 = Vertex(name = 'V_202',
               particles = [ P.W__plus__, P.Z, P.Z, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVS17, L.VVVS23, L.VVVS31, L.VVVS32, L.VVVS5 ],
               couplings = {(0,4):C.GC_191,(0,2):C.GC_35,(0,0):C.GC_190,(0,3):C.GC_34,(0,1):C.GC_42})

V_203 = Vertex(name = 'V_203',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.Z, P.G0, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS2 ],
               couplings = {(0,0):C.GC_228})

V_204 = Vertex(name = 'V_204',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.Z, P.G__minus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS2 ],
               couplings = {(0,0):C.GC_229})

V_205 = Vertex(name = 'V_205',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.Z, P.H, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS2 ],
               couplings = {(0,0):C.GC_228})

V_206 = Vertex(name = 'V_206',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.Z, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVS5 ],
               couplings = {(0,0):C.GC_234})

V_207 = Vertex(name = 'V_207',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.G0, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVSS37 ],
               couplings = {(0,0):C.GC_227})

V_208 = Vertex(name = 'V_208',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVVS26 ],
               couplings = {(0,0):C.GC_233})

V_209 = Vertex(name = 'V_209',
               particles = [ P.a, P.W__minus__, P.W__plus__, P.Z, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVVV10, L.VVVVV7 ],
               couplings = {(0,1):C.GC_22,(0,0):C.GC_21})

V_210 = Vertex(name = 'V_210',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.Z, P.G0, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_253})

V_211 = Vertex(name = 'V_211',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.Z, P.G__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_252})

V_212 = Vertex(name = 'V_212',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.Z, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVS2 ],
               couplings = {(0,0):C.GC_258})

V_213 = Vertex(name = 'V_213',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVVV12, L.VVVVV5 ],
               couplings = {(0,1):C.GC_75,(0,0):C.GC_73})

V_214 = Vertex(name = 'V_214',
               particles = [ P.W__minus__, P.W__plus__, P.W__plus__, P.Z, P.G0, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS2 ],
               couplings = {(0,0):C.GC_255})

V_215 = Vertex(name = 'V_215',
               particles = [ P.W__minus__, P.W__plus__, P.W__plus__, P.Z, P.G__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS2 ],
               couplings = {(0,0):C.GC_251})

V_216 = Vertex(name = 'V_216',
               particles = [ P.W__minus__, P.W__plus__, P.W__plus__, P.Z, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVS5 ],
               couplings = {(0,0):C.GC_257})

V_217 = Vertex(name = 'V_217',
               particles = [ P.a, P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVVVV2 ],
               couplings = {(0,0):C.GC_74})

V_218 = Vertex(name = 'V_218',
               particles = [ P.a, P.W__minus__, P.Z, P.Z, P.G0, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_175})

V_219 = Vertex(name = 'V_219',
               particles = [ P.a, P.W__minus__, P.Z, P.Z, P.G__plus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_177})

V_220 = Vertex(name = 'V_220',
               particles = [ P.a, P.W__minus__, P.Z, P.Z, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVS2 ],
               couplings = {(0,0):C.GC_182})

V_221 = Vertex(name = 'V_221',
               particles = [ P.a, P.W__plus__, P.Z, P.Z, P.G0, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_175})

V_222 = Vertex(name = 'V_222',
               particles = [ P.a, P.W__plus__, P.Z, P.Z, P.G__minus__, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_173})

V_223 = Vertex(name = 'V_223',
               particles = [ P.a, P.W__plus__, P.Z, P.Z, P.G__minus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVS2 ],
               couplings = {(0,0):C.GC_181})

V_224 = Vertex(name = 'V_224',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.Z, P.G0, P.G0 ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_166})

V_225 = Vertex(name = 'V_225',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.Z, P.G__minus__, P.G__plus__ ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_167})

V_226 = Vertex(name = 'V_226',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.Z, P.H, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVSS1 ],
               couplings = {(0,0):C.GC_166})

V_227 = Vertex(name = 'V_227',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.Z, P.H ],
               color = [ '1' ],
               lorentz = [ L.VVVVS2 ],
               couplings = {(0,0):C.GC_168})

V_228 = Vertex(name = 'V_228',
               particles = [ P.W__minus__, P.W__plus__, P.Z, P.Z, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVVV1, L.VVVVV11, L.VVVVV14, L.VVVVV15, L.VVVVV8, L.VVVVV9 ],
               couplings = {(0,0):C.GC_19,(0,1):C.GC_18,(0,5):C.GC_156,(0,3):C.GC_155,(0,4):C.GC_24,(0,2):C.GC_23})

V_229 = Vertex(name = 'V_229',
               particles = [ P.W__minus__, P.W__minus__, P.W__plus__, P.W__plus__, P.Z, P.Z ],
               color = [ '1' ],
               lorentz = [ L.VVVVVV1 ],
               couplings = {(0,0):C.GC_157})

V_230 = Vertex(name = 'V_230',
               particles = [ P.ve__tilde__, P.ve, P.Z ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_406})

V_231 = Vertex(name = 'V_231',
               particles = [ P.vm__tilde__, P.vm, P.Z ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_406})

V_232 = Vertex(name = 'V_232',
               particles = [ P.vt__tilde__, P.vt, P.Z ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_406})

V_233 = Vertex(name = 'V_233',
               particles = [ P.e__plus__, P.e__minus__, P.a ],
               color = [ '1' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_325})

V_234 = Vertex(name = 'V_234',
               particles = [ P.mu__plus__, P.mu__minus__, P.a ],
               color = [ '1' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_325})

V_235 = Vertex(name = 'V_235',
               particles = [ P.ta__plus__, P.ta__minus__, P.a ],
               color = [ '1' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_325})

V_236 = Vertex(name = 'V_236',
               particles = [ P.e__plus__, P.e__minus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.FFV3, L.FFV6 ],
               couplings = {(0,1):C.GC_335,(0,0):C.GC_346})

V_237 = Vertex(name = 'V_237',
               particles = [ P.e__plus__, P.e__minus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_338})

V_238 = Vertex(name = 'V_238',
               particles = [ P.mu__plus__, P.mu__minus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.FFV3, L.FFV6 ],
               couplings = {(0,1):C.GC_335,(0,0):C.GC_346})

V_239 = Vertex(name = 'V_239',
               particles = [ P.mu__plus__, P.mu__minus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_338})

V_240 = Vertex(name = 'V_240',
               particles = [ P.ta__plus__, P.ta__minus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.FFV3, L.FFV6 ],
               couplings = {(0,1):C.GC_335,(0,0):C.GC_346})

V_241 = Vertex(name = 'V_241',
               particles = [ P.ta__plus__, P.ta__minus__, P.Z ],
               color = [ '1' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_338})

V_242 = Vertex(name = 'V_242',
               particles = [ P.u__tilde__, P.u, P.a ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_324})

V_243 = Vertex(name = 'V_243',
               particles = [ P.c__tilde__, P.c, P.a ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_324})

V_244 = Vertex(name = 'V_244',
               particles = [ P.t__tilde__, P.t, P.a ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_324})

V_245 = Vertex(name = 'V_245',
               particles = [ P.u__tilde__, P.u, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV4, L.FFV6 ],
               couplings = {(0,1):C.GC_334,(0,0):C.GC_344})

V_246 = Vertex(name = 'V_246',
               particles = [ P.u__tilde__, P.u, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_337})

V_247 = Vertex(name = 'V_247',
               particles = [ P.c__tilde__, P.c, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV4, L.FFV6 ],
               couplings = {(0,1):C.GC_334,(0,0):C.GC_344})

V_248 = Vertex(name = 'V_248',
               particles = [ P.c__tilde__, P.c, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_337})

V_249 = Vertex(name = 'V_249',
               particles = [ P.t__tilde__, P.t, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV4, L.FFV6 ],
               couplings = {(0,1):C.GC_334,(0,0):C.GC_344})

V_250 = Vertex(name = 'V_250',
               particles = [ P.t__tilde__, P.t, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_337})

V_251 = Vertex(name = 'V_251',
               particles = [ P.d__tilde__, P.d, P.a ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_323})

V_252 = Vertex(name = 'V_252',
               particles = [ P.s__tilde__, P.s, P.a ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_323})

V_253 = Vertex(name = 'V_253',
               particles = [ P.b__tilde__, P.b, P.a ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_323})

V_254 = Vertex(name = 'V_254',
               particles = [ P.d__tilde__, P.d, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV5, L.FFV6 ],
               couplings = {(0,1):C.GC_333,(0,0):C.GC_345})

V_255 = Vertex(name = 'V_255',
               particles = [ P.d__tilde__, P.d, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_336})

V_256 = Vertex(name = 'V_256',
               particles = [ P.s__tilde__, P.s, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV5, L.FFV6 ],
               couplings = {(0,1):C.GC_333,(0,0):C.GC_345})

V_257 = Vertex(name = 'V_257',
               particles = [ P.s__tilde__, P.s, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_336})

V_258 = Vertex(name = 'V_258',
               particles = [ P.b__tilde__, P.b, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV5, L.FFV6 ],
               couplings = {(0,1):C.GC_333,(0,0):C.GC_345})

V_259 = Vertex(name = 'V_259',
               particles = [ P.b__tilde__, P.b, P.Z ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV6 ],
               couplings = {(0,0):C.GC_336})

V_260 = Vertex(name = 'V_260',
               particles = [ P.u__tilde__, P.u, P.g ],
               color = [ 'T(3,2,1)' ],
               lorentz = [ L.FFV1 ],
               couplings = {(0,0):C.GC_2})

V_261 = Vertex(name = 'V_261',
               particles = [ P.c__tilde__, P.c, P.g ],
               color = [ 'T(3,2,1)' ],
               lorentz = [ L.FFV1 ],
               couplings = {(0,0):C.GC_2})

V_262 = Vertex(name = 'V_262',
               particles = [ P.t__tilde__, P.t, P.g ],
               color = [ 'T(3,2,1)' ],
               lorentz = [ L.FFV1 ],
               couplings = {(0,0):C.GC_2})

V_263 = Vertex(name = 'V_263',
               particles = [ P.d__tilde__, P.d, P.g ],
               color = [ 'T(3,2,1)' ],
               lorentz = [ L.FFV1 ],
               couplings = {(0,0):C.GC_2})

V_264 = Vertex(name = 'V_264',
               particles = [ P.s__tilde__, P.s, P.g ],
               color = [ 'T(3,2,1)' ],
               lorentz = [ L.FFV1 ],
               couplings = {(0,0):C.GC_2})

V_265 = Vertex(name = 'V_265',
               particles = [ P.b__tilde__, P.b, P.g ],
               color = [ 'T(3,2,1)' ],
               lorentz = [ L.FFV1 ],
               couplings = {(0,0):C.GC_2})

V_266 = Vertex(name = 'V_266',
               particles = [ P.d__tilde__, P.u, P.W__minus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_267 = Vertex(name = 'V_267',
               particles = [ P.d__tilde__, P.u, P.W__minus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_268 = Vertex(name = 'V_268',
               particles = [ P.s__tilde__, P.c, P.W__minus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_269 = Vertex(name = 'V_269',
               particles = [ P.s__tilde__, P.c, P.W__minus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_270 = Vertex(name = 'V_270',
               particles = [ P.b__tilde__, P.t, P.W__minus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_271 = Vertex(name = 'V_271',
               particles = [ P.b__tilde__, P.t, P.W__minus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_272 = Vertex(name = 'V_272',
               particles = [ P.u__tilde__, P.d, P.W__plus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_273 = Vertex(name = 'V_273',
               particles = [ P.u__tilde__, P.d, P.W__plus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_274 = Vertex(name = 'V_274',
               particles = [ P.c__tilde__, P.s, P.W__plus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_275 = Vertex(name = 'V_275',
               particles = [ P.c__tilde__, P.s, P.W__plus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_276 = Vertex(name = 'V_276',
               particles = [ P.t__tilde__, P.b, P.W__plus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_277 = Vertex(name = 'V_277',
               particles = [ P.t__tilde__, P.b, P.W__plus__ ],
               color = [ 'Identity(1,2)' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_278 = Vertex(name = 'V_278',
               particles = [ P.e__plus__, P.ve, P.W__minus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_279 = Vertex(name = 'V_279',
               particles = [ P.e__plus__, P.ve, P.W__minus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_280 = Vertex(name = 'V_280',
               particles = [ P.mu__plus__, P.vm, P.W__minus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_281 = Vertex(name = 'V_281',
               particles = [ P.mu__plus__, P.vm, P.W__minus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_282 = Vertex(name = 'V_282',
               particles = [ P.ta__plus__, P.vt, P.W__minus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_283 = Vertex(name = 'V_283',
               particles = [ P.ta__plus__, P.vt, P.W__minus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_284 = Vertex(name = 'V_284',
               particles = [ P.ve__tilde__, P.e__minus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_285 = Vertex(name = 'V_285',
               particles = [ P.ve__tilde__, P.e__minus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_286 = Vertex(name = 'V_286',
               particles = [ P.vm__tilde__, P.mu__minus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_287 = Vertex(name = 'V_287',
               particles = [ P.vm__tilde__, P.mu__minus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

V_288 = Vertex(name = 'V_288',
               particles = [ P.vt__tilde__, P.ta__minus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_278})

V_289 = Vertex(name = 'V_289',
               particles = [ P.vt__tilde__, P.ta__minus__, P.W__plus__ ],
               color = [ '1' ],
               lorentz = [ L.FFV2 ],
               couplings = {(0,0):C.GC_288})

