# This file was automatically created by FeynRules 2.4.62
# Mathematica version: 10.4.1 for Mac OS X x86 (64-bit) (April 11, 2016)
# Date: Mon 3 Jul 2017 15:51:01


from object_library import all_lorentz, Lorentz

from function_library import complexconjugate, re, im, csc, sec, acsc, asec, cot
try:
   import form_factors as ForFac 
except ImportError:
   pass


UUS1 = Lorentz(name = 'UUS1',
               spins = [ -1, -1, 1 ],
               structure = '1')

UUV1 = Lorentz(name = 'UUV1',
               spins = [ -1, -1, 3 ],
               structure = 'P(3,2) + P(3,3)')

SSS1 = Lorentz(name = 'SSS1',
               spins = [ 1, 1, 1 ],
               structure = '1')

FFS1 = Lorentz(name = 'FFS1',
               spins = [ 2, 2, 1 ],
               structure = 'ProjM(2,1)')

FFS2 = Lorentz(name = 'FFS2',
               spins = [ 2, 2, 1 ],
               structure = 'ProjM(2,1) - ProjP(2,1)')

FFS3 = Lorentz(name = 'FFS3',
               spins = [ 2, 2, 1 ],
               structure = 'ProjP(2,1)')

FFS4 = Lorentz(name = 'FFS4',
               spins = [ 2, 2, 1 ],
               structure = 'ProjM(2,1) + ProjP(2,1)')

FFV1 = Lorentz(name = 'FFV1',
               spins = [ 2, 2, 3 ],
               structure = 'Gamma(3,2,1)')

FFV2 = Lorentz(name = 'FFV2',
               spins = [ 2, 2, 3 ],
               structure = 'Gamma(3,2,-1)*ProjM(-1,1)')

FFV3 = Lorentz(name = 'FFV3',
               spins = [ 2, 2, 3 ],
               structure = 'Gamma(3,2,-1)*ProjP(-1,1)')

FFV4 = Lorentz(name = 'FFV4',
               spins = [ 2, 2, 3 ],
               structure = 'Gamma(3,2,-1)*ProjM(-1,1) - 2*Gamma(3,2,-1)*ProjP(-1,1)')

FFV5 = Lorentz(name = 'FFV5',
               spins = [ 2, 2, 3 ],
               structure = 'Gamma(3,2,-1)*ProjM(-1,1) - (Gamma(3,2,-1)*ProjP(-1,1))/2.')

FFV6 = Lorentz(name = 'FFV6',
               spins = [ 2, 2, 3 ],
               structure = 'Gamma(3,2,-1)*ProjM(-1,1) + Gamma(3,2,-1)*ProjP(-1,1)')

VSS1 = Lorentz(name = 'VSS1',
               spins = [ 3, 1, 1 ],
               structure = 'P(1,2) - P(1,3)')

VSS2 = Lorentz(name = 'VSS2',
               spins = [ 3, 1, 1 ],
               structure = '-(P(-1,1)*P(-1,2)*P(1,1)) + P(-1,1)*P(-1,3)*P(1,1) + P(-1,1)**2*P(1,2) - P(-1,1)**2*P(1,3)')

VSS3 = Lorentz(name = 'VSS3',
               spins = [ 3, 1, 1 ],
               structure = '-(P(-1,1)*P(-1,3)*P(1,2)) + P(-1,1)*P(-1,2)*P(1,3)')

VSS4 = Lorentz(name = 'VSS4',
               spins = [ 3, 1, 1 ],
               structure = '-(Epsilon(1,-1,-2,-3)*P(-3,1)*P(-2,3)*P(-1,2))')

VSS5 = Lorentz(name = 'VSS5',
               spins = [ 3, 1, 1 ],
               structure = '-(Epsilon(1,-1,-2,-3)*P(-3,3)*P(-2,2)*P(-1,1))')

VVS1 = Lorentz(name = 'VVS1',
               spins = [ 3, 3, 1 ],
               structure = 'Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,1)')

VVS2 = Lorentz(name = 'VVS2',
               spins = [ 3, 3, 1 ],
               structure = 'Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3)')

VVS3 = Lorentz(name = 'VVS3',
               spins = [ 3, 3, 1 ],
               structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) - Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3)')

VVS4 = Lorentz(name = 'VVS4',
               spins = [ 3, 3, 1 ],
               structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) + Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3)')

VVS5 = Lorentz(name = 'VVS5',
               spins = [ 3, 3, 1 ],
               structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) + (5*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3))/4.')

VVS6 = Lorentz(name = 'VVS6',
               spins = [ 3, 3, 1 ],
               structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) + 2*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3)')

VVS7 = Lorentz(name = 'VVS7',
               spins = [ 3, 3, 1 ],
               structure = 'Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,1)')

VVS8 = Lorentz(name = 'VVS8',
               spins = [ 3, 3, 1 ],
               structure = 'Metric(1,2)')

VVS9 = Lorentz(name = 'VVS9',
               spins = [ 3, 3, 1 ],
               structure = 'P(1,1)*P(2,1) - P(-1,1)**2*Metric(1,2)')

VVS10 = Lorentz(name = 'VVS10',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,2)*P(2,1) - P(-1,1)*P(-1,2)*Metric(1,2)')

VVS11 = Lorentz(name = 'VVS11',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,2)*P(2,2) - P(-1,2)**2*Metric(1,2)')

VVS12 = Lorentz(name = 'VVS12',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,1)*P(2,1) + P(1,2)*P(2,2) - P(-1,1)**2*Metric(1,2) - P(-1,2)**2*Metric(1,2)')

VVS13 = Lorentz(name = 'VVS13',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,3)*P(2,1) - P(-1,1)*P(-1,3)*Metric(1,2)')

VVS14 = Lorentz(name = 'VVS14',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,2)*P(2,3) - P(-1,2)*P(-1,3)*Metric(1,2)')

VVS15 = Lorentz(name = 'VVS15',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,3)*P(2,1) + P(1,2)*P(2,3) - P(-1,1)*P(-1,3)*Metric(1,2) - P(-1,2)*P(-1,3)*Metric(1,2)')

VVS16 = Lorentz(name = 'VVS16',
                spins = [ 3, 3, 1 ],
                structure = '-2*P(1,3)*P(2,1) + P(1,2)*P(2,2) - P(1,3)*P(2,2) + P(1,1)*P(2,3) + 2*P(1,2)*P(2,3) - P(-1,2)**2*Metric(1,2) + P(-1,1)*P(-1,3)*Metric(1,2) - P(-1,2)*P(-1,3)*Metric(1,2)')

VVS17 = Lorentz(name = 'VVS17',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,3)*P(2,1) + (P(1,3)*P(2,2))/2. - (P(1,1)*P(2,3))/2. - P(1,2)*P(2,3) - (P(-1,1)*P(-1,3)*Metric(1,2))/2. + (P(-1,2)*P(-1,3)*Metric(1,2))/2.')

VVS18 = Lorentz(name = 'VVS18',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,3)*P(2,1) - P(1,2)*P(2,3) - P(-1,1)*P(-1,3)*Metric(1,2) + P(-1,2)*P(-1,3)*Metric(1,2)')

VVS19 = Lorentz(name = 'VVS19',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,1)*P(2,1) + 2*P(1,3)*P(2,1) + P(1,3)*P(2,2) - P(1,1)*P(2,3) - 2*P(1,2)*P(2,3) - P(-1,1)**2*Metric(1,2) - P(-1,1)*P(-1,3)*Metric(1,2) + P(-1,2)*P(-1,3)*Metric(1,2)')

VVS20 = Lorentz(name = 'VVS20',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,3)*P(2,1) - (5*P(1,2)*P(2,3))/4. - P(-1,1)*P(-1,3)*Metric(1,2) + (5*P(-1,2)*P(-1,3)*Metric(1,2))/4.')

VVS21 = Lorentz(name = 'VVS21',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,1)*P(2,1) + 4*P(1,3)*P(2,1) + 2*P(1,3)*P(2,2) - 2*P(1,1)*P(2,3) - 4*P(1,2)*P(2,3) - P(-1,1)**2*Metric(1,2) - 2*P(-1,1)*P(-1,3)*Metric(1,2) + 2*P(-1,2)*P(-1,3)*Metric(1,2)')

VVS22 = Lorentz(name = 'VVS22',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,3)*P(2,1) - 2*P(1,2)*P(2,3) - P(-1,1)*P(-1,3)*Metric(1,2) + 2*P(-1,2)*P(-1,3)*Metric(1,2)')

VVS23 = Lorentz(name = 'VVS23',
                spins = [ 3, 3, 1 ],
                structure = 'P(1,1)*P(2,1) + 10*P(1,3)*P(2,1) + 5*P(1,3)*P(2,2) - 5*P(1,1)*P(2,3) - 10*P(1,2)*P(2,3) - P(-1,1)**2*Metric(1,2) - 5*P(-1,1)*P(-1,3)*Metric(1,2) + 5*P(-1,2)*P(-1,3)*Metric(1,2)')

VVV1 = Lorentz(name = 'VVV1',
               spins = [ 3, 3, 3 ],
               structure = '-(Epsilon(1,2,3,-1)*P(-1,1))')

VVV2 = Lorentz(name = 'VVV2',
               spins = [ 3, 3, 3 ],
               structure = '-(Epsilon(1,2,3,-1)*P(-1,3))')

VVV3 = Lorentz(name = 'VVV3',
               spins = [ 3, 3, 3 ],
               structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - Epsilon(1,2,3,-1)*P(-1,2) - (Epsilon(1,2,3,-1)*P(-1,3))/2.')

VVV4 = Lorentz(name = 'VVV4',
               spins = [ 3, 3, 3 ],
               structure = 'P(3,1)*Metric(1,2) - P(2,1)*Metric(1,3)')

VVV5 = Lorentz(name = 'VVV5',
               spins = [ 3, 3, 3 ],
               structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) - P(2,1)*Metric(1,3) - P(2,2)*Metric(1,3) - P(2,3)*Metric(1,3)')

VVV6 = Lorentz(name = 'VVV6',
               spins = [ 3, 3, 3 ],
               structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - 2*P(2,1)*Metric(1,3) - P(2,2)*Metric(1,3) + P(1,1)*Metric(2,3) + 2*P(1,2)*Metric(2,3)')

VVV7 = Lorentz(name = 'VVV7',
               spins = [ 3, 3, 3 ],
               structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) + P(2,1)*Metric(1,3) + 2*P(2,2)*Metric(1,3) + 3*P(2,3)*Metric(1,3) - 2*P(1,1)*Metric(2,3) - P(1,2)*Metric(2,3) - 3*P(1,3)*Metric(2,3)')

VVV8 = Lorentz(name = 'VVV8',
               spins = [ 3, 3, 3 ],
               structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) + P(2,2)*Metric(1,3) + 2*P(2,3)*Metric(1,3) - P(1,1)*Metric(2,3) - 2*P(1,3)*Metric(2,3)')

VVV9 = Lorentz(name = 'VVV9',
               spins = [ 3, 3, 3 ],
               structure = 'P(2,3)*Metric(1,3) - P(1,3)*Metric(2,3)')

VVV10 = Lorentz(name = 'VVV10',
                spins = [ 3, 3, 3 ],
                structure = 'P(2,1)*Metric(1,3) + P(2,2)*Metric(1,3) + P(2,3)*Metric(1,3) - P(1,1)*Metric(2,3) - P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3)')

VVV11 = Lorentz(name = 'VVV11',
                spins = [ 3, 3, 3 ],
                structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - P(2,1)*Metric(1,3) + P(2,3)*Metric(1,3) + P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3)')

VVV12 = Lorentz(name = 'VVV12',
                spins = [ 3, 3, 3 ],
                structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - P(2,1)*Metric(1,3) + (P(2,3)*Metric(1,3))/2. + P(1,2)*Metric(2,3) - (P(1,3)*Metric(2,3))/2.')

VVV13 = Lorentz(name = 'VVV13',
                spins = [ 3, 3, 3 ],
                structure = '-(P(1,2)*P(2,3)*P(3,1)) + P(1,3)*P(2,1)*P(3,2) + P(-1,2)*P(-1,3)*P(3,1)*Metric(1,2) - P(-1,1)*P(-1,3)*P(3,2)*Metric(1,2) - P(-1,2)*P(-1,3)*P(2,1)*Metric(1,3) + P(-1,1)*P(-1,2)*P(2,3)*Metric(1,3) + P(-1,1)*P(-1,3)*P(1,2)*Metric(2,3) - P(-1,1)*P(-1,2)*P(1,3)*Metric(2,3)')

VVV14 = Lorentz(name = 'VVV14',
                spins = [ 3, 3, 3 ],
                structure = 'Epsilon(1,2,3,-2)*P(-2,3)*P(-1,1)*P(-1,2) + Epsilon(1,2,3,-2)*P(-2,2)*P(-1,1)*P(-1,3) + Epsilon(1,2,3,-2)*P(-2,1)*P(-1,2)*P(-1,3) - Epsilon(2,3,-1,-2)*P(-2,3)*P(-1,1)*P(1,2) - Epsilon(2,3,-1,-2)*P(-2,2)*P(-1,1)*P(1,3) + Epsilon(1,3,-1,-2)*P(-2,3)*P(-1,2)*P(2,1) - Epsilon(1,3,-1,-2)*P(-2,2)*P(-1,1)*P(2,3) + Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,2)*P(3,1) + Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,1)*P(3,2) + Epsilon(3,-1,-2,-3)*P(-3,3)*P(-2,2)*P(-1,1)*Metric(1,2) + Epsilon(2,-1,-2,-3)*P(-3,3)*P(-2,2)*P(-1,1)*Metric(1,3) + Epsilon(1,-1,-2,-3)*P(-3,3)*P(-2,2)*P(-1,1)*Metric(2,3)')

SSSS1 = Lorentz(name = 'SSSS1',
                spins = [ 1, 1, 1, 1 ],
                structure = '1')

VVSS1 = Lorentz(name = 'VVSS1',
                spins = [ 3, 3, 1, 1 ],
                structure = 'Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,1)')

VVSS2 = Lorentz(name = 'VVSS2',
                spins = [ 3, 3, 1, 1 ],
                structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) - Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3) + Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,4) - Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4)')

VVSS3 = Lorentz(name = 'VVSS3',
                spins = [ 3, 3, 1, 1 ],
                structure = 'Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3) + Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4)')

VVSS4 = Lorentz(name = 'VVSS4',
                spins = [ 3, 3, 1, 1 ],
                structure = 'Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,1) + Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,1)')

VVSS5 = Lorentz(name = 'VVSS5',
                spins = [ 3, 3, 1, 1 ],
                structure = 'Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,1) + Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,1) + Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3) + Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4)')

VVSS6 = Lorentz(name = 'VVSS6',
                spins = [ 3, 3, 1, 1 ],
                structure = 'Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,1) + Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,1) - Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,2) - Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,2)')

VVSS7 = Lorentz(name = 'VVSS7',
                spins = [ 3, 3, 1, 1 ],
                structure = 'Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,1) - Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,1) - 2*Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3) + 2*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4)')

VVSS8 = Lorentz(name = 'VVSS8',
                spins = [ 3, 3, 1, 1 ],
                structure = 'Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3) + Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3) - Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,4)')

VVSS9 = Lorentz(name = 'VVSS9',
                spins = [ 3, 3, 1, 1 ],
                structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) + (Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3))/2. + Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3) - (Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4))/2.')

VVSS10 = Lorentz(name = 'VVSS10',
                 spins = [ 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,1))/2. + (Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,1))/2. + Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3) + Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3)')

VVSS11 = Lorentz(name = 'VVSS11',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) + (2*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3))/3. + (4*Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3))/3. - (Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,4))/3. - (2*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4))/3.')

VVSS12 = Lorentz(name = 'VVSS12',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) + (5*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3))/6. + (5*Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3))/3. - (2*Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,4))/3. - (5*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4))/6.')

VVSS13 = Lorentz(name = 'VVSS13',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3) + 2*Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3) - 2*Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,4) - Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4)')

VVSS14 = Lorentz(name = 'VVSS14',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) + Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3) + 2*Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3) - Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,4) - Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4)')

VVSS15 = Lorentz(name = 'VVSS15',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) + (5*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3))/4. + (5*Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3))/2. - (3*Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,4))/2. - (5*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4))/4.')

VVSS16 = Lorentz(name = 'VVSS16',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,3) + 2*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,3) + 4*Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3) - 3*Epsilon(1,2,-1,-2)*P(-2,1)*P(-1,4) - 2*Epsilon(1,2,-1,-2)*P(-2,2)*P(-1,4)')

VVSS17 = Lorentz(name = 'VVSS17',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'Metric(1,2)')

VVSS18 = Lorentz(name = 'VVSS18',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,1)*P(2,1) - P(-1,1)**2*Metric(1,2)')

VVSS19 = Lorentz(name = 'VVSS19',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,2)*P(2,1) - P(-1,1)*P(-1,2)*Metric(1,2)')

VVSS20 = Lorentz(name = 'VVSS20',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,2)*P(2,2) - P(-1,2)**2*Metric(1,2)')

VVSS21 = Lorentz(name = 'VVSS21',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,1)*P(2,1) + P(1,2)*P(2,2) - P(-1,1)**2*Metric(1,2) - P(-1,2)**2*Metric(1,2)')

VVSS22 = Lorentz(name = 'VVSS22',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) + P(1,4)*P(2,1) - P(-1,1)*P(-1,3)*Metric(1,2) - P(-1,1)*P(-1,4)*Metric(1,2)')

VVSS23 = Lorentz(name = 'VVSS23',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,4)*P(2,1) + P(1,2)*P(2,3) - P(1,4)*P(2,3) + P(1,3)*P(2,4) - P(-1,2)*P(-1,3)*Metric(1,2) - P(-1,1)*P(-1,4)*Metric(1,2)')

VVSS24 = Lorentz(name = 'VVSS24',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) - P(1,4)*P(2,1) - 2*P(1,2)*P(2,3) + 2*P(1,4)*P(2,3) - 2*P(1,3)*P(2,4) - P(-1,1)*P(-1,3)*Metric(1,2) + 2*P(-1,2)*P(-1,3)*Metric(1,2) + P(-1,1)*P(-1,4)*Metric(1,2)')

VVSS25 = Lorentz(name = 'VVSS25',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,1)*P(2,1) + 10*P(1,3)*P(2,1) - 10*P(1,4)*P(2,1) + 5*P(1,3)*P(2,2) - 5*P(1,4)*P(2,2) - 5*P(1,1)*P(2,3) - 10*P(1,2)*P(2,3) + 5*P(1,1)*P(2,4) + 10*P(1,2)*P(2,4) - P(-1,1)**2*Metric(1,2) - 5*P(-1,1)*P(-1,3)*Metric(1,2) + 5*P(-1,2)*P(-1,3)*Metric(1,2) + 5*P(-1,1)*P(-1,4)*Metric(1,2) - 5*P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS26 = Lorentz(name = 'VVSS26',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) - P(1,4)*P(2,1) + 2*P(1,4)*P(2,3) + 2*P(1,2)*P(2,4) - 2*P(1,3)*P(2,4) - P(-1,1)*P(-1,3)*Metric(1,2) + P(-1,1)*P(-1,4)*Metric(1,2) - 2*P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS27 = Lorentz(name = 'VVSS27',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,1)*P(2,1) + 4*P(1,3)*P(2,1) - 4*P(1,4)*P(2,1) + 2*P(1,3)*P(2,2) - 2*P(1,4)*P(2,2) - 2*P(1,1)*P(2,3) - 4*P(1,2)*P(2,3) + 2*P(1,1)*P(2,4) + 4*P(1,2)*P(2,4) - P(-1,1)**2*Metric(1,2) - 2*P(-1,1)*P(-1,3)*Metric(1,2) + 2*P(-1,2)*P(-1,3)*Metric(1,2) + 2*P(-1,1)*P(-1,4)*Metric(1,2) - 2*P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS28 = Lorentz(name = 'VVSS28',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) - 3*P(1,4)*P(2,1) - 2*P(1,2)*P(2,3) + 4*P(1,4)*P(2,3) + 2*P(1,2)*P(2,4) - 4*P(1,3)*P(2,4) - P(-1,1)*P(-1,3)*Metric(1,2) + 2*P(-1,2)*P(-1,3)*Metric(1,2) + 3*P(-1,1)*P(-1,4)*Metric(1,2) - 2*P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS29 = Lorentz(name = 'VVSS29',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) - (3*P(1,4)*P(2,1))/2. - (5*P(1,2)*P(2,3))/4. + (5*P(1,4)*P(2,3))/2. + (5*P(1,2)*P(2,4))/4. - (5*P(1,3)*P(2,4))/2. - P(-1,1)*P(-1,3)*Metric(1,2) + (5*P(-1,2)*P(-1,3)*Metric(1,2))/4. + (3*P(-1,1)*P(-1,4)*Metric(1,2))/2. - (5*P(-1,2)*P(-1,4)*Metric(1,2))/4.')

VVSS30 = Lorentz(name = 'VVSS30',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,2)*P(2,3) + P(1,2)*P(2,4) - P(-1,2)*P(-1,3)*Metric(1,2) - P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS31 = Lorentz(name = 'VVSS31',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) + P(1,4)*P(2,1) + P(1,2)*P(2,3) + P(1,2)*P(2,4) - P(-1,1)*P(-1,3)*Metric(1,2) - P(-1,2)*P(-1,3)*Metric(1,2) - P(-1,1)*P(-1,4)*Metric(1,2) - P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS32 = Lorentz(name = 'VVSS32',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) - P(1,4)*P(2,1) - P(1,2)*P(2,3) + 2*P(1,4)*P(2,3) + P(1,2)*P(2,4) - 2*P(1,3)*P(2,4) - P(-1,1)*P(-1,3)*Metric(1,2) + P(-1,2)*P(-1,3)*Metric(1,2) + P(-1,1)*P(-1,4)*Metric(1,2) - P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS33 = Lorentz(name = 'VVSS33',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,1)*P(2,1) + 2*P(1,3)*P(2,1) - 2*P(1,4)*P(2,1) + P(1,3)*P(2,2) - P(1,4)*P(2,2) - P(1,1)*P(2,3) - 2*P(1,2)*P(2,3) + P(1,1)*P(2,4) + 2*P(1,2)*P(2,4) - P(-1,1)**2*Metric(1,2) - P(-1,1)*P(-1,3)*Metric(1,2) + P(-1,2)*P(-1,3)*Metric(1,2) + P(-1,1)*P(-1,4)*Metric(1,2) - P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS34 = Lorentz(name = 'VVSS34',
                 spins = [ 3, 3, 1, 1 ],
                 structure = '2*P(1,3)*P(2,1) - 2*P(1,4)*P(2,1) + P(1,2)*P(2,2) + P(1,3)*P(2,2) - P(1,4)*P(2,2) - P(1,1)*P(2,3) - 2*P(1,2)*P(2,3) + P(1,1)*P(2,4) + 2*P(1,2)*P(2,4) - P(-1,2)**2*Metric(1,2) - P(-1,1)*P(-1,3)*Metric(1,2) + P(-1,2)*P(-1,3)*Metric(1,2) + P(-1,1)*P(-1,4)*Metric(1,2) - P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS35 = Lorentz(name = 'VVSS35',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,1)*P(2,1) + 2*P(1,3)*P(2,1) - 2*P(1,4)*P(2,1) + P(1,2)*P(2,2) + P(1,3)*P(2,2) - P(1,4)*P(2,2) - P(1,1)*P(2,3) - 2*P(1,2)*P(2,3) + P(1,1)*P(2,4) + 2*P(1,2)*P(2,4) - P(-1,1)**2*Metric(1,2) - P(-1,2)**2*Metric(1,2) - P(-1,1)*P(-1,3)*Metric(1,2) + P(-1,2)*P(-1,3)*Metric(1,2) + P(-1,1)*P(-1,4)*Metric(1,2) - P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS36 = Lorentz(name = 'VVSS36',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) - (2*P(1,4)*P(2,1))/3. - (5*P(1,2)*P(2,3))/6. + (5*P(1,4)*P(2,3))/3. + (5*P(1,2)*P(2,4))/6. - (5*P(1,3)*P(2,4))/3. - P(-1,1)*P(-1,3)*Metric(1,2) + (5*P(-1,2)*P(-1,3)*Metric(1,2))/6. + (2*P(-1,1)*P(-1,4)*Metric(1,2))/3. - (5*P(-1,2)*P(-1,4)*Metric(1,2))/6.')

VVSS37 = Lorentz(name = 'VVSS37',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) - (P(1,4)*P(2,1))/3. - (2*P(1,2)*P(2,3))/3. + (4*P(1,4)*P(2,3))/3. + (2*P(1,2)*P(2,4))/3. - (4*P(1,3)*P(2,4))/3. - P(-1,1)*P(-1,3)*Metric(1,2) + (2*P(-1,2)*P(-1,3)*Metric(1,2))/3. + (P(-1,1)*P(-1,4)*Metric(1,2))/3. - (2*P(-1,2)*P(-1,4)*Metric(1,2))/3.')

VVSS38 = Lorentz(name = 'VVSS38',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) - (P(1,2)*P(2,3))/2. + P(1,4)*P(2,3) + (P(1,2)*P(2,4))/2. - P(1,3)*P(2,4) - P(-1,1)*P(-1,3)*Metric(1,2) + (P(-1,2)*P(-1,3)*Metric(1,2))/2. - (P(-1,2)*P(-1,4)*Metric(1,2))/2.')

VVSS39 = Lorentz(name = 'VVSS39',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,3)*P(2,1) - P(1,4)*P(2,1) + (P(1,3)*P(2,2))/2. - (P(1,4)*P(2,2))/2. - (P(1,1)*P(2,3))/2. - P(1,2)*P(2,3) + (P(1,1)*P(2,4))/2. + P(1,2)*P(2,4) - (P(-1,1)*P(-1,3)*Metric(1,2))/2. + (P(-1,2)*P(-1,3)*Metric(1,2))/2. + (P(-1,1)*P(-1,4)*Metric(1,2))/2. - (P(-1,2)*P(-1,4)*Metric(1,2))/2.')

VVSS40 = Lorentz(name = 'VVSS40',
                 spins = [ 3, 3, 1, 1 ],
                 structure = '2*P(1,4)*P(2,1) + P(1,2)*P(2,3) - 2*P(1,4)*P(2,3) - P(1,2)*P(2,4) + 2*P(1,3)*P(2,4) - P(-1,2)*P(-1,3)*Metric(1,2) - 2*P(-1,1)*P(-1,4)*Metric(1,2) + P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS41 = Lorentz(name = 'VVSS41',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,1)*P(2,1) - 2*P(1,3)*P(2,1) + 2*P(1,4)*P(2,1) - P(1,3)*P(2,2) + P(1,4)*P(2,2) + P(1,1)*P(2,3) + 2*P(1,2)*P(2,3) - P(1,1)*P(2,4) - 2*P(1,2)*P(2,4) - P(-1,1)**2*Metric(1,2) + P(-1,1)*P(-1,3)*Metric(1,2) - P(-1,2)*P(-1,3)*Metric(1,2) - P(-1,1)*P(-1,4)*Metric(1,2) + P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS42 = Lorentz(name = 'VVSS42',
                 spins = [ 3, 3, 1, 1 ],
                 structure = '-2*P(1,3)*P(2,1) + 2*P(1,4)*P(2,1) + P(1,2)*P(2,2) - P(1,3)*P(2,2) + P(1,4)*P(2,2) + P(1,1)*P(2,3) + 2*P(1,2)*P(2,3) - P(1,1)*P(2,4) - 2*P(1,2)*P(2,4) - P(-1,2)**2*Metric(1,2) + P(-1,1)*P(-1,3)*Metric(1,2) - P(-1,2)*P(-1,3)*Metric(1,2) - P(-1,1)*P(-1,4)*Metric(1,2) + P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS43 = Lorentz(name = 'VVSS43',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,1)*P(2,1) - 4*P(1,3)*P(2,1) + 4*P(1,4)*P(2,1) - 2*P(1,3)*P(2,2) + 2*P(1,4)*P(2,2) + 2*P(1,1)*P(2,3) + 4*P(1,2)*P(2,3) - 2*P(1,1)*P(2,4) - 4*P(1,2)*P(2,4) - P(-1,1)**2*Metric(1,2) + 2*P(-1,1)*P(-1,3)*Metric(1,2) - 2*P(-1,2)*P(-1,3)*Metric(1,2) - 2*P(-1,1)*P(-1,4)*Metric(1,2) + 2*P(-1,2)*P(-1,4)*Metric(1,2)')

VVSS44 = Lorentz(name = 'VVSS44',
                 spins = [ 3, 3, 1, 1 ],
                 structure = 'P(1,1)*P(2,1) - 10*P(1,3)*P(2,1) + 10*P(1,4)*P(2,1) - 5*P(1,3)*P(2,2) + 5*P(1,4)*P(2,2) + 5*P(1,1)*P(2,3) + 10*P(1,2)*P(2,3) - 5*P(1,1)*P(2,4) - 10*P(1,2)*P(2,4) - P(-1,1)**2*Metric(1,2) + 5*P(-1,1)*P(-1,3)*Metric(1,2) - 5*P(-1,2)*P(-1,3)*Metric(1,2) - 5*P(-1,1)*P(-1,4)*Metric(1,2) + 5*P(-1,2)*P(-1,4)*Metric(1,2)')

VVVS1 = Lorentz(name = 'VVVS1',
                spins = [ 3, 3, 3, 1 ],
                structure = '-(Epsilon(1,2,3,-1)*P(-1,1))')

VVVS2 = Lorentz(name = 'VVVS2',
                spins = [ 3, 3, 3, 1 ],
                structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) + Epsilon(1,2,3,-1)*P(-1,2)')

VVVS3 = Lorentz(name = 'VVVS3',
                spins = [ 3, 3, 3, 1 ],
                structure = '-(Epsilon(1,2,3,-1)*P(-1,3))')

VVVS4 = Lorentz(name = 'VVVS4',
                spins = [ 3, 3, 3, 1 ],
                structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) + Epsilon(1,2,3,-1)*P(-1,3)')

VVVS5 = Lorentz(name = 'VVVS5',
                spins = [ 3, 3, 3, 1 ],
                structure = '-(Epsilon(1,2,3,-1)*P(-1,2)) + Epsilon(1,2,3,-1)*P(-1,3)')

VVVS6 = Lorentz(name = 'VVVS6',
                spins = [ 3, 3, 3, 1 ],
                structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - Epsilon(1,2,3,-1)*P(-1,3)')

VVVS7 = Lorentz(name = 'VVVS7',
                spins = [ 3, 3, 3, 1 ],
                structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - 2*Epsilon(1,2,3,-1)*P(-1,4)')

VVVS8 = Lorentz(name = 'VVVS8',
                spins = [ 3, 3, 3, 1 ],
                structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - Epsilon(1,2,3,-1)*P(-1,2) - (Epsilon(1,2,3,-1)*P(-1,3))/2. - 2*Epsilon(1,2,3,-1)*P(-1,4)')

VVVS9 = Lorentz(name = 'VVVS9',
                spins = [ 3, 3, 3, 1 ],
                structure = '-(Epsilon(1,2,3,-1)*P(-1,3)) - 2*Epsilon(1,2,3,-1)*P(-1,4)')

VVVS10 = Lorentz(name = 'VVVS10',
                 spins = [ 3, 3, 3, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - 2*Epsilon(1,2,3,-1)*P(-1,2) - Epsilon(1,2,3,-1)*P(-1,3) - 2*Epsilon(1,2,3,-1)*P(-1,4)')

VVVS11 = Lorentz(name = 'VVVS11',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - P(2,1)*Metric(1,3)')

VVVS12 = Lorentz(name = 'VVVS12',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - P(3,4)*Metric(1,2) - P(2,1)*Metric(1,3) + P(2,4)*Metric(1,3)')

VVVS13 = Lorentz(name = 'VVVS13',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) - P(2,1)*Metric(1,3) - P(1,2)*Metric(2,3)')

VVVS14 = Lorentz(name = 'VVVS14',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - (P(2,1)*Metric(1,3))/2. + (P(2,2)*Metric(1,3))/2. + (3*P(2,3)*Metric(1,3))/2. - (P(1,1)*Metric(2,3))/2. + (P(1,2)*Metric(2,3))/2. - (3*P(1,3)*Metric(2,3))/2.')

VVVS15 = Lorentz(name = 'VVVS15',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(2,3)*Metric(1,3) - P(1,3)*Metric(2,3)')

VVVS16 = Lorentz(name = 'VVVS16',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - P(2,1)*Metric(1,3) + P(2,3)*Metric(1,3) - P(1,3)*Metric(2,3)')

VVVS17 = Lorentz(name = 'VVVS17',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,2)*Metric(1,2) + P(2,3)*Metric(1,3) - P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3)')

VVVS18 = Lorentz(name = 'VVVS18',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - P(2,1)*Metric(1,3) + P(2,3)*Metric(1,3) + P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3)')

VVVS19 = Lorentz(name = 'VVVS19',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - (5*P(2,1)*Metric(1,3))/4. - (P(2,2)*Metric(1,3))/4. + (3*P(2,3)*Metric(1,3))/4. + (P(1,1)*Metric(2,3))/4. + (5*P(1,2)*Metric(2,3))/4. - (3*P(1,3)*Metric(2,3))/4.')

VVVS20 = Lorentz(name = 'VVVS20',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - (P(3,2)*Metric(1,2))/3. + (P(3,3)*Metric(1,2))/3. - P(2,1)*Metric(1,3) - (P(2,2)*Metric(1,3))/3. + (P(2,3)*Metric(1,3))/3. + (2*P(1,2)*Metric(2,3))/3. - (2*P(1,3)*Metric(2,3))/3.')

VVVS21 = Lorentz(name = 'VVVS21',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - P(2,1)*Metric(1,3) - P(2,3)*Metric(1,3) + P(1,3)*Metric(2,3)')

VVVS22 = Lorentz(name = 'VVVS22',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,4)*Metric(1,2) + P(2,4)*Metric(1,3) - 2*P(1,4)*Metric(2,3)')

VVVS23 = Lorentz(name = 'VVVS23',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) + P(3,4)*Metric(1,2) + P(2,1)*Metric(1,3) + P(2,2)*Metric(1,3) + P(2,3)*Metric(1,3) + P(2,4)*Metric(1,3) - 2*P(1,1)*Metric(2,3) - 2*P(1,2)*Metric(2,3) - 2*P(1,3)*Metric(2,3) - 2*P(1,4)*Metric(2,3)')

VVVS24 = Lorentz(name = 'VVVS24',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - 2*P(3,2)*Metric(1,2) - P(2,1)*Metric(1,3) + P(2,3)*Metric(1,3) + 2*P(2,4)*Metric(1,3) + 2*P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3) - 2*P(1,4)*Metric(2,3)')

VVVS25 = Lorentz(name = 'VVVS25',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - 3*P(3,2)*Metric(1,2) - P(3,3)*Metric(1,2) - P(3,4)*Metric(1,2) - 2*P(2,1)*Metric(1,3) + 2*P(2,3)*Metric(1,3) + 2*P(2,4)*Metric(1,3) + P(1,1)*Metric(2,3) + 3*P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3) - P(1,4)*Metric(2,3)')

VVVS26 = Lorentz(name = 'VVVS26',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,4)*Metric(1,2) - (P(2,4)*Metric(1,3))/2. - (P(1,4)*Metric(2,3))/2.')

VVVS27 = Lorentz(name = 'VVVS27',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) + P(3,4)*Metric(1,2) - (P(2,1)*Metric(1,3))/2. - (P(2,2)*Metric(1,3))/2. - (P(2,3)*Metric(1,3))/2. - (P(2,4)*Metric(1,3))/2. - (P(1,1)*Metric(2,3))/2. - (P(1,2)*Metric(2,3))/2. - (P(1,3)*Metric(2,3))/2. - (P(1,4)*Metric(2,3))/2.')

VVVS28 = Lorentz(name = 'VVVS28',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - P(2,1)*Metric(1,3) + (P(2,3)*Metric(1,3))/2. + (P(2,4)*Metric(1,3))/2. + P(1,2)*Metric(2,3) - (P(1,3)*Metric(2,3))/2. - (P(1,4)*Metric(2,3))/2.')

VVVS29 = Lorentz(name = 'VVVS29',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(2,3)*Metric(1,3) - P(2,4)*Metric(1,3) - P(1,3)*Metric(2,3) + P(1,4)*Metric(2,3)')

VVVS30 = Lorentz(name = 'VVVS30',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) + P(3,4)*Metric(1,2) - 2*P(2,1)*Metric(1,3) - 2*P(2,2)*Metric(1,3) - 2*P(2,3)*Metric(1,3) - 2*P(2,4)*Metric(1,3) + P(1,1)*Metric(2,3) + P(1,2)*Metric(2,3) + P(1,3)*Metric(2,3) + P(1,4)*Metric(2,3)')

VVVS31 = Lorentz(name = 'VVVS31',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) - P(3,4)*Metric(1,2) + P(2,1)*Metric(1,3) + P(2,2)*Metric(1,3) + P(2,3)*Metric(1,3) - P(2,4)*Metric(1,3) - 2*P(1,1)*Metric(2,3) - 2*P(1,2)*Metric(2,3) - 2*P(1,3)*Metric(2,3) + 2*P(1,4)*Metric(2,3)')

VVVS32 = Lorentz(name = 'VVVS32',
                 spins = [ 3, 3, 3, 1 ],
                 structure = 'P(3,2)*Metric(1,2) - 2*P(3,4)*Metric(1,2) + P(2,3)*Metric(1,3) - 2*P(2,4)*Metric(1,3) - P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3) + 4*P(1,4)*Metric(2,3)')

VVVV1 = Lorentz(name = 'VVVV1',
                spins = [ 3, 3, 3, 3 ],
                structure = 'Metric(1,4)*Metric(2,3) - Metric(1,3)*Metric(2,4)')

VVVV2 = Lorentz(name = 'VVVV2',
                spins = [ 3, 3, 3, 3 ],
                structure = 'Metric(1,4)*Metric(2,3) + Metric(1,3)*Metric(2,4)')

VVVV3 = Lorentz(name = 'VVVV3',
                spins = [ 3, 3, 3, 3 ],
                structure = 'Metric(1,2)*Metric(3,4)')

VVVV4 = Lorentz(name = 'VVVV4',
                spins = [ 3, 3, 3, 3 ],
                structure = '-(Epsilon(1,2,3,4)*P(-1,1)*P(-1,3)) + Epsilon(1,2,3,4)*P(-1,2)*P(-1,3) + Epsilon(1,2,3,4)*P(-1,1)*P(-1,4) - Epsilon(1,2,3,4)*P(-1,2)*P(-1,4) - Epsilon(2,3,4,-1)*P(-1,3)*P(1,2) + Epsilon(2,3,4,-1)*P(-1,4)*P(1,2) - Epsilon(2,3,4,-1)*P(-1,1)*P(1,3) - Epsilon(2,3,4,-1)*P(-1,2)*P(1,3) + Epsilon(2,3,4,-1)*P(-1,1)*P(1,4) + Epsilon(2,3,4,-1)*P(-1,2)*P(1,4) - Epsilon(1,3,4,-1)*P(-1,3)*P(2,1) + Epsilon(1,3,4,-1)*P(-1,4)*P(2,1) - Epsilon(1,3,4,-1)*P(-1,1)*P(2,3) - Epsilon(1,3,4,-1)*P(-1,2)*P(2,3) + Epsilon(1,3,4,-1)*P(-1,1)*P(2,4) + Epsilon(1,3,4,-1)*P(-1,2)*P(2,4) - Epsilon(1,2,4,-1)*P(-1,3)*P(3,1) - Epsilon(1,2,4,-1)*P(-1,4)*P(3,1) + Epsilon(1,2,4,-1)*P(-1,3)*P(3,2) + Epsilon(1,2,4,-1)*P(-1,4)*P(3,2) - Epsilon(1,2,4,-1)*P(-1,1)*P(3,4) + Epsilon(1,2,4,-1)*P(-1,2)*P(3,4) - Epsilon(1,2,3,-1)*P(-1,3)*P(4,1) - Epsilon(1,2,3,-1)*P(-1,4)*P(4,1) + Epsilon(1,2,3,-1)*P(-1,3)*P(4,2) + Epsilon(1,2,3,-1)*P(-1,4)*P(4,2) - Epsilon(1,2,3,-1)*P(-1,1)*P(4,3) + Epsilon(1,2,3,-1)*P(-1,2)*P(4,3) + Epsilon(3,4,-1,-2)*P(-2,3)*P(-1,1)*Metric(1,2) - Epsilon(3,4,-1,-2)*P(-2,4)*P(-1,1)*Metric(1,2) + Epsilon(3,4,-1,-2)*P(-2,3)*P(-1,2)*Metric(1,2) - Epsilon(3,4,-1,-2)*P(-2,4)*P(-1,2)*Metric(1,2) + Epsilon(2,4,-1,-2)*P(-2,3)*P(-1,1)*Metric(1,3) + Epsilon(2,4,-1,-2)*P(-2,4)*P(-1,1)*Metric(1,3) + Epsilon(2,4,-1,-2)*P(-2,3)*P(-1,2)*Metric(1,3) + Epsilon(2,3,-1,-2)*P(-2,3)*P(-1,1)*Metric(1,4) + Epsilon(2,3,-1,-2)*P(-2,4)*P(-1,1)*Metric(1,4) + Epsilon(2,3,-1,-2)*P(-2,4)*P(-1,2)*Metric(1,4) + Epsilon(1,4,-1,-2)*P(-2,3)*P(-1,1)*Metric(2,3) + Epsilon(1,4,-1,-2)*P(-2,3)*P(-1,2)*Metric(2,3) + Epsilon(1,4,-1,-2)*P(-2,4)*P(-1,2)*Metric(2,3) + Epsilon(1,3,-1,-2)*P(-2,4)*P(-1,1)*Metric(2,4) + Epsilon(1,3,-1,-2)*P(-2,3)*P(-1,2)*Metric(2,4) + Epsilon(1,3,-1,-2)*P(-2,4)*P(-1,2)*Metric(2,4) - Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,1)*Metric(3,4) - Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,1)*Metric(3,4) + Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,2)*Metric(3,4) + Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,2)*Metric(3,4)')

VVVV5 = Lorentz(name = 'VVVV5',
                spins = [ 3, 3, 3, 3 ],
                structure = 'Epsilon(1,2,3,4)*P(-1,1)*P(-1,2) - Epsilon(1,2,3,4)*P(-1,1)*P(-1,3) - Epsilon(1,2,3,4)*P(-1,2)*P(-1,4) + Epsilon(1,2,3,4)*P(-1,3)*P(-1,4) + Epsilon(2,3,4,-1)*P(-1,1)*P(1,2) + Epsilon(2,3,4,-1)*P(-1,4)*P(1,2) - Epsilon(2,3,4,-1)*P(-1,1)*P(1,3) - Epsilon(2,3,4,-1)*P(-1,4)*P(1,3) + Epsilon(2,3,4,-1)*P(-1,2)*P(1,4) - Epsilon(2,3,4,-1)*P(-1,3)*P(1,4) - Epsilon(1,3,4,-1)*P(-1,2)*P(2,1) - Epsilon(1,3,4,-1)*P(-1,3)*P(2,1) - Epsilon(1,3,4,-1)*P(-1,1)*P(2,3) + Epsilon(1,3,4,-1)*P(-1,4)*P(2,3) + Epsilon(1,3,4,-1)*P(-1,2)*P(2,4) + Epsilon(1,3,4,-1)*P(-1,3)*P(2,4) - Epsilon(1,2,4,-1)*P(-1,2)*P(3,1) - Epsilon(1,2,4,-1)*P(-1,3)*P(3,1) - Epsilon(1,2,4,-1)*P(-1,1)*P(3,2) + Epsilon(1,2,4,-1)*P(-1,4)*P(3,2) + Epsilon(1,2,4,-1)*P(-1,2)*P(3,4) + Epsilon(1,2,4,-1)*P(-1,3)*P(3,4) + Epsilon(1,2,3,-1)*P(-1,2)*P(4,1) - Epsilon(1,2,3,-1)*P(-1,3)*P(4,1) + Epsilon(1,2,3,-1)*P(-1,1)*P(4,2) + Epsilon(1,2,3,-1)*P(-1,4)*P(4,2) - Epsilon(1,2,3,-1)*P(-1,1)*P(4,3) - Epsilon(1,2,3,-1)*P(-1,4)*P(4,3) + Epsilon(3,4,-1,-2)*P(-2,2)*P(-1,1)*Metric(1,2) + Epsilon(3,4,-1,-2)*P(-2,3)*P(-1,1)*Metric(1,2) - Epsilon(3,4,-1,-2)*P(-2,4)*P(-1,2)*Metric(1,2) + Epsilon(2,4,-1,-2)*P(-2,2)*P(-1,1)*Metric(1,3) + Epsilon(2,4,-1,-2)*P(-2,3)*P(-1,1)*Metric(1,3) - Epsilon(2,4,-1,-2)*P(-2,4)*P(-1,3)*Metric(1,3) - Epsilon(2,3,-1,-2)*P(-2,2)*P(-1,1)*Metric(1,4) + Epsilon(2,3,-1,-2)*P(-2,3)*P(-1,1)*Metric(1,4) + Epsilon(2,3,-1,-2)*P(-2,4)*P(-1,2)*Metric(1,4) - Epsilon(2,3,-1,-2)*P(-2,4)*P(-1,3)*Metric(1,4) + Epsilon(1,4,-1,-2)*P(-2,2)*P(-1,1)*Metric(2,3) + Epsilon(1,4,-1,-2)*P(-2,3)*P(-1,1)*Metric(2,3) + Epsilon(1,4,-1,-2)*P(-2,4)*P(-1,2)*Metric(2,3) + Epsilon(1,4,-1,-2)*P(-2,4)*P(-1,3)*Metric(2,3) - Epsilon(1,3,-1,-2)*P(-2,2)*P(-1,1)*Metric(2,4) + Epsilon(1,3,-1,-2)*P(-2,4)*P(-1,2)*Metric(2,4) + Epsilon(1,3,-1,-2)*P(-2,4)*P(-1,3)*Metric(2,4) - Epsilon(1,2,-1,-2)*P(-2,3)*P(-1,1)*Metric(3,4) + Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,2)*Metric(3,4) + Epsilon(1,2,-1,-2)*P(-2,4)*P(-1,3)*Metric(3,4)')

VVVV6 = Lorentz(name = 'VVVV6',
                spins = [ 3, 3, 3, 3 ],
                structure = 'Metric(1,4)*Metric(2,3) + Metric(1,3)*Metric(2,4) - 2*Metric(1,2)*Metric(3,4)')

VVVV7 = Lorentz(name = 'VVVV7',
                spins = [ 3, 3, 3, 3 ],
                structure = 'Metric(1,4)*Metric(2,3) - Metric(1,2)*Metric(3,4)')

VVVV8 = Lorentz(name = 'VVVV8',
                spins = [ 3, 3, 3, 3 ],
                structure = 'Metric(1,3)*Metric(2,4) - Metric(1,2)*Metric(3,4)')

VVVV9 = Lorentz(name = 'VVVV9',
                spins = [ 3, 3, 3, 3 ],
                structure = 'Metric(1,4)*Metric(2,3) - (Metric(1,3)*Metric(2,4))/2. - (Metric(1,2)*Metric(3,4))/2.')

VVVV10 = Lorentz(name = 'VVVV10',
                 spins = [ 3, 3, 3, 3 ],
                 structure = 'P(3,2)*P(4,1)*Metric(1,2) - P(3,1)*P(4,2)*Metric(1,2) + P(3,4)*P(4,2)*Metric(1,2) + P(3,1)*P(4,3)*Metric(1,2) + P(2,3)*P(4,1)*Metric(1,3) + P(2,1)*P(4,2)*Metric(1,3) - P(2,1)*P(4,3)*Metric(1,3) + P(2,4)*P(4,3)*Metric(1,3) - P(2,3)*P(3,1)*Metric(1,4) - P(2,1)*P(3,2)*Metric(1,4) - P(2,4)*P(3,2)*Metric(1,4) - P(2,3)*P(3,4)*Metric(1,4) - P(1,2)*P(4,1)*Metric(2,3) - P(1,3)*P(4,1)*Metric(2,3) - P(1,4)*P(4,2)*Metric(2,3) - P(1,4)*P(4,3)*Metric(2,3) + P(-1,1)*P(-1,2)*Metric(1,4)*Metric(2,3) + P(-1,1)*P(-1,3)*Metric(1,4)*Metric(2,3) + P(-1,2)*P(-1,4)*Metric(1,4)*Metric(2,3) + P(-1,3)*P(-1,4)*Metric(1,4)*Metric(2,3) + P(1,2)*P(3,1)*Metric(2,4) + P(1,4)*P(3,2)*Metric(2,4) - P(1,2)*P(3,4)*Metric(2,4) + P(1,3)*P(3,4)*Metric(2,4) - P(-1,1)*P(-1,2)*Metric(1,3)*Metric(2,4) - P(-1,3)*P(-1,4)*Metric(1,3)*Metric(2,4) + P(1,3)*P(2,1)*Metric(3,4) + P(1,4)*P(2,3)*Metric(3,4) + P(1,2)*P(2,4)*Metric(3,4) - P(1,3)*P(2,4)*Metric(3,4) - P(-1,1)*P(-1,3)*Metric(1,2)*Metric(3,4) - P(-1,2)*P(-1,4)*Metric(1,2)*Metric(3,4)')

VVVV11 = Lorentz(name = 'VVVV11',
                 spins = [ 3, 3, 3, 3 ],
                 structure = 'P(3,4)*P(4,1)*Metric(1,2) + P(3,4)*P(4,2)*Metric(1,2) + P(3,1)*P(4,3)*Metric(1,2) + P(3,2)*P(4,3)*Metric(1,2) + P(2,3)*P(4,1)*Metric(1,3) - P(2,4)*P(4,1)*Metric(1,3) - P(2,3)*P(4,2)*Metric(1,3) - P(2,1)*P(4,3)*Metric(1,3) - P(2,3)*P(3,1)*Metric(1,4) + P(2,4)*P(3,1)*Metric(1,4) - P(2,4)*P(3,2)*Metric(1,4) - P(2,1)*P(3,4)*Metric(1,4) - P(1,3)*P(4,1)*Metric(2,3) + P(1,3)*P(4,2)*Metric(2,3) - P(1,4)*P(4,2)*Metric(2,3) - P(1,2)*P(4,3)*Metric(2,3) + P(-1,1)*P(-1,3)*Metric(1,4)*Metric(2,3) + P(-1,2)*P(-1,4)*Metric(1,4)*Metric(2,3) - P(1,4)*P(3,1)*Metric(2,4) - P(1,3)*P(3,2)*Metric(2,4) + P(1,4)*P(3,2)*Metric(2,4) - P(1,2)*P(3,4)*Metric(2,4) + P(-1,2)*P(-1,3)*Metric(1,3)*Metric(2,4) + P(-1,1)*P(-1,4)*Metric(1,3)*Metric(2,4) + P(1,3)*P(2,1)*Metric(3,4) + P(1,4)*P(2,1)*Metric(3,4) + P(1,2)*P(2,3)*Metric(3,4) + P(1,2)*P(2,4)*Metric(3,4) - P(-1,1)*P(-1,3)*Metric(1,2)*Metric(3,4) - P(-1,2)*P(-1,3)*Metric(1,2)*Metric(3,4) - P(-1,1)*P(-1,4)*Metric(1,2)*Metric(3,4) - P(-1,2)*P(-1,4)*Metric(1,2)*Metric(3,4)')

VVVSS1 = Lorentz(name = 'VVVSS1',
                 spins = [ 3, 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,1))')

VVVSS2 = Lorentz(name = 'VVVSS2',
                 spins = [ 3, 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) + Epsilon(1,2,3,-1)*P(-1,2)')

VVVSS3 = Lorentz(name = 'VVVSS3',
                 spins = [ 3, 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,3))')

VVVSS4 = Lorentz(name = 'VVVSS4',
                 spins = [ 3, 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) + Epsilon(1,2,3,-1)*P(-1,3)')

VVVSS5 = Lorentz(name = 'VVVSS5',
                 spins = [ 3, 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,2)) + Epsilon(1,2,3,-1)*P(-1,3)')

VVVSS6 = Lorentz(name = 'VVVSS6',
                 spins = [ 3, 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - Epsilon(1,2,3,-1)*P(-1,3)')

VVVSS7 = Lorentz(name = 'VVVSS7',
                 spins = [ 3, 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - 2*Epsilon(1,2,3,-1)*P(-1,4) - 2*Epsilon(1,2,3,-1)*P(-1,5)')

VVVSS8 = Lorentz(name = 'VVVSS8',
                 spins = [ 3, 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - Epsilon(1,2,3,-1)*P(-1,2) - (Epsilon(1,2,3,-1)*P(-1,3))/2. - 2*Epsilon(1,2,3,-1)*P(-1,4) - 2*Epsilon(1,2,3,-1)*P(-1,5)')

VVVSS9 = Lorentz(name = 'VVVSS9',
                 spins = [ 3, 3, 3, 1, 1 ],
                 structure = '-(Epsilon(1,2,3,-1)*P(-1,3)) - 2*Epsilon(1,2,3,-1)*P(-1,4) - 2*Epsilon(1,2,3,-1)*P(-1,5)')

VVVSS10 = Lorentz(name = 'VVVSS10',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - 2*Epsilon(1,2,3,-1)*P(-1,2) - Epsilon(1,2,3,-1)*P(-1,3) - 2*Epsilon(1,2,3,-1)*P(-1,4) - 2*Epsilon(1,2,3,-1)*P(-1,5)')

VVVSS11 = Lorentz(name = 'VVVSS11',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = '-(Epsilon(1,2,3,-1)*P(-1,1)) - 2*Epsilon(1,2,3,-1)*P(-1,2) - 2*Epsilon(1,2,3,-1)*P(-1,3) - 4*Epsilon(1,2,3,-1)*P(-1,4) - 4*Epsilon(1,2,3,-1)*P(-1,5)')

VVVSS12 = Lorentz(name = 'VVVSS12',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(2,1)*Metric(1,3)')

VVVSS13 = Lorentz(name = 'VVVSS13',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) - P(2,1)*Metric(1,3) + P(2,4)*Metric(1,3) + P(2,5)*Metric(1,3)')

VVVSS14 = Lorentz(name = 'VVVSS14',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) - P(2,1)*Metric(1,3) - P(1,2)*Metric(2,3)')

VVVSS15 = Lorentz(name = 'VVVSS15',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - (P(2,1)*Metric(1,3))/2. + (P(2,2)*Metric(1,3))/2. + (3*P(2,3)*Metric(1,3))/2. - (P(1,1)*Metric(2,3))/2. + (P(1,2)*Metric(2,3))/2. - (3*P(1,3)*Metric(2,3))/2.')

VVVSS16 = Lorentz(name = 'VVVSS16',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(2,3)*Metric(1,3) - P(1,3)*Metric(2,3)')

VVVSS17 = Lorentz(name = 'VVVSS17',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(2,1)*Metric(1,3) + P(2,3)*Metric(1,3) - P(1,3)*Metric(2,3)')

VVVSS18 = Lorentz(name = 'VVVSS18',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,2)*Metric(1,2) + P(2,3)*Metric(1,3) - P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3)')

VVVSS19 = Lorentz(name = 'VVVSS19',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - (5*P(2,1)*Metric(1,3))/4. - (P(2,2)*Metric(1,3))/4. + (3*P(2,3)*Metric(1,3))/4. + (P(1,1)*Metric(2,3))/4. + (5*P(1,2)*Metric(2,3))/4. - (3*P(1,3)*Metric(2,3))/4.')

VVVSS20 = Lorentz(name = 'VVVSS20',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - (P(3,2)*Metric(1,2))/3. + (P(3,3)*Metric(1,2))/3. - P(2,1)*Metric(1,3) - (P(2,2)*Metric(1,3))/3. + (P(2,3)*Metric(1,3))/3. + (2*P(1,2)*Metric(2,3))/3. - (2*P(1,3)*Metric(2,3))/3.')

VVVSS21 = Lorentz(name = 'VVVSS21',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(2,1)*Metric(1,3) - P(2,3)*Metric(1,3) + P(1,3)*Metric(2,3)')

VVVSS22 = Lorentz(name = 'VVVSS22',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - 2*P(3,2)*Metric(1,2) + 2*P(3,5)*Metric(1,2) - P(2,1)*Metric(1,3) + P(2,3)*Metric(1,3) + 2*P(2,4)*Metric(1,3) - 2*P(2,5)*Metric(1,3) + 2*P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3) - 2*P(1,4)*Metric(2,3)')

VVVSS23 = Lorentz(name = 'VVVSS23',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - 2*P(3,4)*Metric(1,2) - P(2,1)*Metric(1,3) - P(2,3)*Metric(1,3) + 4*P(2,4)*Metric(1,3) + P(1,3)*Metric(2,3) - 2*P(1,4)*Metric(2,3)')

VVVSS24 = Lorentz(name = 'VVVSS24',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) + P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) - P(2,1)*Metric(1,3) + (P(2,3)*Metric(1,3))/2. + P(2,5)*Metric(1,3) + P(1,2)*Metric(2,3) - (P(1,3)*Metric(2,3))/2. - P(1,4)*Metric(2,3)')

VVVSS25 = Lorentz(name = 'VVVSS25',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) - 4*P(3,4)*Metric(1,2) - P(2,1)*Metric(1,3) + 2*P(2,4)*Metric(1,3) - P(1,2)*Metric(2,3) + 2*P(1,4)*Metric(2,3)')

VVVSS26 = Lorentz(name = 'VVVSS26',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,2)*Metric(1,2) - 2*P(3,4)*Metric(1,2) + P(2,3)*Metric(1,3) - 2*P(2,4)*Metric(1,3) - P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3) + 4*P(1,4)*Metric(2,3)')

VVVSS27 = Lorentz(name = 'VVVSS27',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - 2*P(3,2)*Metric(1,2) + 2*P(3,4)*Metric(1,2) - P(2,1)*Metric(1,3) + P(2,3)*Metric(1,3) - 2*P(2,4)*Metric(1,3) + 2*P(2,5)*Metric(1,3) + 2*P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3) - 2*P(1,5)*Metric(2,3)')

VVVSS28 = Lorentz(name = 'VVVSS28',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - 2*P(3,5)*Metric(1,2) - P(2,1)*Metric(1,3) - P(2,3)*Metric(1,3) + 4*P(2,5)*Metric(1,3) + P(1,3)*Metric(2,3) - 2*P(1,5)*Metric(2,3)')

VVVSS29 = Lorentz(name = 'VVVSS29',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) - P(3,4)*Metric(1,2) + P(3,5)*Metric(1,2) + P(2,1)*Metric(1,3) + P(2,2)*Metric(1,3) + P(2,3)*Metric(1,3) - P(2,4)*Metric(1,3) + P(2,5)*Metric(1,3) - 2*P(1,1)*Metric(2,3) - 2*P(1,2)*Metric(2,3) - 2*P(1,3)*Metric(2,3) + 2*P(1,4)*Metric(2,3) - 2*P(1,5)*Metric(2,3)')

VVVSS30 = Lorentz(name = 'VVVSS30',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - 2*P(3,2)*Metric(1,2) + 2*P(3,5)*Metric(1,2) - P(2,1)*Metric(1,3) + 2*P(2,3)*Metric(1,3) - 2*P(2,4)*Metric(1,3) + 2*P(1,2)*Metric(2,3) - 2*P(1,3)*Metric(2,3) + 2*P(1,4)*Metric(2,3) - 2*P(1,5)*Metric(2,3)')

VVVSS31 = Lorentz(name = 'VVVSS31',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - 3*P(3,2)*Metric(1,2) - P(3,3)*Metric(1,2) + P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) - 2*P(2,1)*Metric(1,3) + 2*P(2,3)*Metric(1,3) - 2*P(2,4)*Metric(1,3) + 2*P(2,5)*Metric(1,3) + P(1,1)*Metric(2,3) + 3*P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3) + P(1,4)*Metric(2,3) - P(1,5)*Metric(2,3)')

VVVSS32 = Lorentz(name = 'VVVSS32',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) + P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) - 2*P(2,1)*Metric(1,3) - 2*P(2,2)*Metric(1,3) - 2*P(2,3)*Metric(1,3) - 2*P(2,4)*Metric(1,3) + 2*P(2,5)*Metric(1,3) + P(1,1)*Metric(2,3) + P(1,2)*Metric(2,3) + P(1,3)*Metric(2,3) + P(1,4)*Metric(2,3) - P(1,5)*Metric(2,3)')

VVVSS33 = Lorentz(name = 'VVVSS33',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - (5*P(3,2)*Metric(1,2))/3. - (P(3,3)*Metric(1,2))/3. - (P(3,4)*Metric(1,2))/3. + (P(3,5)*Metric(1,2))/3. - P(2,1)*Metric(1,3) + (P(2,2)*Metric(1,3))/3. + (5*P(2,3)*Metric(1,3))/3. - (P(2,4)*Metric(1,3))/3. + (P(2,5)*Metric(1,3))/3. + (4*P(1,2)*Metric(2,3))/3. - (4*P(1,3)*Metric(2,3))/3. + (2*P(1,4)*Metric(2,3))/3. - (2*P(1,5)*Metric(2,3))/3.')

VVVSS34 = Lorentz(name = 'VVVSS34',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) - P(2,1)*Metric(1,3) + (P(2,3)*Metric(1,3))/2. + (P(2,4)*Metric(1,3))/2. + (P(2,5)*Metric(1,3))/2. + P(1,2)*Metric(2,3) - (P(1,3)*Metric(2,3))/2. - (P(1,4)*Metric(2,3))/2. - (P(1,5)*Metric(2,3))/2.')

VVVSS35 = Lorentz(name = 'VVVSS35',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) - P(3,4)*Metric(1,2) + P(3,5)*Metric(1,2) - (P(2,1)*Metric(1,3))/2. - (P(2,2)*Metric(1,3))/2. - (P(2,3)*Metric(1,3))/2. + (P(2,4)*Metric(1,3))/2. - (P(2,5)*Metric(1,3))/2. - (P(1,1)*Metric(2,3))/2. - (P(1,2)*Metric(2,3))/2. - (P(1,3)*Metric(2,3))/2. + (P(1,4)*Metric(2,3))/2. - (P(1,5)*Metric(2,3))/2.')

VVVSS36 = Lorentz(name = 'VVVSS36',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) + (P(3,4)*Metric(1,2))/2. - (P(3,5)*Metric(1,2))/2. - (5*P(2,1)*Metric(1,3))/4. - (P(2,2)*Metric(1,3))/4. + (3*P(2,3)*Metric(1,3))/4. - (P(2,4)*Metric(1,3))/4. + (P(2,5)*Metric(1,3))/4. + (P(1,1)*Metric(2,3))/4. + (5*P(1,2)*Metric(2,3))/4. - (3*P(1,3)*Metric(2,3))/4. - (P(1,4)*Metric(2,3))/4. + (P(1,5)*Metric(2,3))/4.')

VVVSS37 = Lorentz(name = 'VVVSS37',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) - (P(2,4)*Metric(1,3))/2. + (P(2,5)*Metric(1,3))/2. - (P(1,4)*Metric(2,3))/2. + (P(1,5)*Metric(2,3))/2.')

VVVSS38 = Lorentz(name = 'VVVSS38',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - P(3,2)*Metric(1,2) + P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) - (P(2,1)*Metric(1,3))/2. + (P(2,2)*Metric(1,3))/2. + (3*P(2,3)*Metric(1,3))/2. - (P(2,4)*Metric(1,3))/2. + (P(2,5)*Metric(1,3))/2. - (P(1,1)*Metric(2,3))/2. + (P(1,2)*Metric(2,3))/2. - (3*P(1,3)*Metric(2,3))/2. - (P(1,4)*Metric(2,3))/2. + (P(1,5)*Metric(2,3))/2.')

VVVSS39 = Lorentz(name = 'VVVSS39',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) + P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) - (P(2,1)*Metric(1,3))/2. - (P(2,2)*Metric(1,3))/2. - (P(2,3)*Metric(1,3))/2. - (P(2,4)*Metric(1,3))/2. + (P(2,5)*Metric(1,3))/2. - (P(1,1)*Metric(2,3))/2. - (P(1,2)*Metric(2,3))/2. - (P(1,3)*Metric(2,3))/2. - (P(1,4)*Metric(2,3))/2. + (P(1,5)*Metric(2,3))/2.')

VVVSS40 = Lorentz(name = 'VVVSS40',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) + (P(2,3)*Metric(1,3))/2. - P(2,4)*Metric(1,3) - (P(1,3)*Metric(2,3))/2. + P(1,5)*Metric(2,3)')

VVVSS41 = Lorentz(name = 'VVVSS41',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) - 3*P(3,2)*Metric(1,2) - P(3,3)*Metric(1,2) - P(3,4)*Metric(1,2) + P(3,5)*Metric(1,2) - 2*P(2,1)*Metric(1,3) + 2*P(2,3)*Metric(1,3) + 2*P(2,4)*Metric(1,3) - 2*P(2,5)*Metric(1,3) + P(1,1)*Metric(2,3) + 3*P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3) - P(1,4)*Metric(2,3) + P(1,5)*Metric(2,3)')

VVVSS42 = Lorentz(name = 'VVVSS42',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) - P(3,4)*Metric(1,2) + P(3,5)*Metric(1,2) - 2*P(2,1)*Metric(1,3) - 2*P(2,2)*Metric(1,3) - 2*P(2,3)*Metric(1,3) + 2*P(2,4)*Metric(1,3) - 2*P(2,5)*Metric(1,3) + P(1,1)*Metric(2,3) + P(1,2)*Metric(2,3) + P(1,3)*Metric(2,3) - P(1,4)*Metric(2,3) + P(1,5)*Metric(2,3)')

VVVSS43 = Lorentz(name = 'VVVSS43',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(2,3)*Metric(1,3) - P(2,4)*Metric(1,3) - P(2,5)*Metric(1,3) - P(1,3)*Metric(2,3) + P(1,4)*Metric(2,3) + P(1,5)*Metric(2,3)')

VVVSS44 = Lorentz(name = 'VVVSS44',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) - 4*P(3,5)*Metric(1,2) - P(2,1)*Metric(1,3) + 2*P(2,5)*Metric(1,3) - P(1,2)*Metric(2,3) + 2*P(1,5)*Metric(2,3)')

VVVSS45 = Lorentz(name = 'VVVSS45',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) + P(2,4)*Metric(1,3) - P(2,5)*Metric(1,3) - 2*P(1,4)*Metric(2,3) + 2*P(1,5)*Metric(2,3)')

VVVSS46 = Lorentz(name = 'VVVSS46',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,1)*Metric(1,2) + P(3,2)*Metric(1,2) + P(3,3)*Metric(1,2) + P(3,4)*Metric(1,2) - P(3,5)*Metric(1,2) + P(2,1)*Metric(1,3) + P(2,2)*Metric(1,3) + P(2,3)*Metric(1,3) + P(2,4)*Metric(1,3) - P(2,5)*Metric(1,3) - 2*P(1,1)*Metric(2,3) - 2*P(1,2)*Metric(2,3) - 2*P(1,3)*Metric(2,3) - 2*P(1,4)*Metric(2,3) + 2*P(1,5)*Metric(2,3)')

VVVSS47 = Lorentz(name = 'VVVSS47',
                  spins = [ 3, 3, 3, 1, 1 ],
                  structure = 'P(3,2)*Metric(1,2) - 2*P(3,5)*Metric(1,2) + P(2,3)*Metric(1,3) - 2*P(2,5)*Metric(1,3) - P(1,2)*Metric(2,3) - P(1,3)*Metric(2,3) + 4*P(1,5)*Metric(2,3)')

VVVVS1 = Lorentz(name = 'VVVVS1',
                 spins = [ 3, 3, 3, 3, 1 ],
                 structure = 'Metric(1,4)*Metric(2,3) - Metric(1,3)*Metric(2,4)')

VVVVS2 = Lorentz(name = 'VVVVS2',
                 spins = [ 3, 3, 3, 3, 1 ],
                 structure = 'Metric(1,4)*Metric(2,3) + Metric(1,3)*Metric(2,4) - 2*Metric(1,2)*Metric(3,4)')

VVVVS3 = Lorentz(name = 'VVVVS3',
                 spins = [ 3, 3, 3, 3, 1 ],
                 structure = 'Metric(1,4)*Metric(2,3) - Metric(1,2)*Metric(3,4)')

VVVVS4 = Lorentz(name = 'VVVVS4',
                 spins = [ 3, 3, 3, 3, 1 ],
                 structure = 'Metric(1,3)*Metric(2,4) - Metric(1,2)*Metric(3,4)')

VVVVS5 = Lorentz(name = 'VVVVS5',
                 spins = [ 3, 3, 3, 3, 1 ],
                 structure = 'Metric(1,4)*Metric(2,3) - (Metric(1,3)*Metric(2,4))/2. - (Metric(1,2)*Metric(3,4))/2.')

VVVVV1 = Lorentz(name = 'VVVVV1',
                 spins = [ 3, 3, 3, 3, 3 ],
                 structure = 'Epsilon(1,2,4,5)*P(3,5) + Epsilon(1,2,3,5)*P(4,5) + Epsilon(1,2,3,4)*P(5,4) + (Epsilon(2,4,5,-1)*P(-1,4)*Metric(1,3))/2. - (Epsilon(2,3,5,-1)*P(-1,5)*Metric(1,4))/2. - (Epsilon(2,3,4,-1)*P(-1,4)*Metric(1,5))/2. + (Epsilon(1,4,5,-1)*P(-1,5)*Metric(2,3))/2. - (Epsilon(1,3,5,-1)*P(-1,3)*Metric(2,4))/2. - (Epsilon(1,3,4,-1)*P(-1,3)*Metric(2,5))/2.')

VVVVV2 = Lorentz(name = 'VVVVV2',
                 spins = [ 3, 3, 3, 3, 3 ],
                 structure = 'Epsilon(2,3,4,5)*P(1,2) - Epsilon(2,3,4,5)*P(1,3) + Epsilon(1,3,4,5)*P(2,1) - Epsilon(1,3,4,5)*P(2,3) + Epsilon(1,2,4,5)*P(3,1) - Epsilon(1,2,4,5)*P(3,2) + Epsilon(3,4,5,-1)*P(-1,1)*Metric(1,2) + Epsilon(3,4,5,-1)*P(-1,2)*Metric(1,2) + Epsilon(3,4,5,-1)*P(-1,3)*Metric(1,2) + Epsilon(2,4,5,-1)*P(-1,1)*Metric(1,3) + Epsilon(2,4,5,-1)*P(-1,2)*Metric(1,3) + Epsilon(2,4,5,-1)*P(-1,3)*Metric(1,3) - (Epsilon(2,3,5,-1)*P(-1,2)*Metric(1,4))/2. + (Epsilon(2,3,5,-1)*P(-1,3)*Metric(1,4))/2. + (Epsilon(2,3,4,-1)*P(-1,2)*Metric(1,5))/2. - (Epsilon(2,3,4,-1)*P(-1,3)*Metric(1,5))/2. + Epsilon(1,4,5,-1)*P(-1,1)*Metric(2,3) + Epsilon(1,4,5,-1)*P(-1,2)*Metric(2,3) + Epsilon(1,4,5,-1)*P(-1,3)*Metric(2,3) - (Epsilon(1,3,5,-1)*P(-1,1)*Metric(2,4))/2. + (Epsilon(1,3,5,-1)*P(-1,3)*Metric(2,4))/2. + (Epsilon(1,3,4,-1)*P(-1,1)*Metric(2,5))/2. - (Epsilon(1,3,4,-1)*P(-1,3)*Metric(2,5))/2. - (Epsilon(1,2,5,-1)*P(-1,1)*Metric(3,4))/2. + (Epsilon(1,2,5,-1)*P(-1,2)*Metric(3,4))/2. + (Epsilon(1,2,4,-1)*P(-1,1)*Metric(3,5))/2. - (Epsilon(1,2,4,-1)*P(-1,2)*Metric(3,5))/2.')

VVVVV3 = Lorentz(name = 'VVVVV3',
                 spins = [ 3, 3, 3, 3, 3 ],
                 structure = 'P(5,1)*Metric(1,4)*Metric(2,3) - (P(5,2)*Metric(1,4)*Metric(2,3))/2. - (P(5,3)*Metric(1,4)*Metric(2,3))/2. - P(4,1)*Metric(1,5)*Metric(2,3) + (P(4,2)*Metric(1,5)*Metric(2,3))/2. + (P(4,3)*Metric(1,5)*Metric(2,3))/2. - (P(5,1)*Metric(1,3)*Metric(2,4))/2. + P(5,2)*Metric(1,3)*Metric(2,4) - (P(5,3)*Metric(1,3)*Metric(2,4))/2. + (P(3,1)*Metric(1,5)*Metric(2,4))/2. - (P(3,2)*Metric(1,5)*Metric(2,4))/2. + (P(4,1)*Metric(1,3)*Metric(2,5))/2. - P(4,2)*Metric(1,3)*Metric(2,5) + (P(4,3)*Metric(1,3)*Metric(2,5))/2. - (P(3,1)*Metric(1,4)*Metric(2,5))/2. + (P(3,2)*Metric(1,4)*Metric(2,5))/2. - (P(5,1)*Metric(1,2)*Metric(3,4))/2. - (P(5,2)*Metric(1,2)*Metric(3,4))/2. + P(5,3)*Metric(1,2)*Metric(3,4) + (P(2,1)*Metric(1,5)*Metric(3,4))/2. - (P(2,3)*Metric(1,5)*Metric(3,4))/2. + (P(1,2)*Metric(2,5)*Metric(3,4))/2. - (P(1,3)*Metric(2,5)*Metric(3,4))/2. + (P(4,1)*Metric(1,2)*Metric(3,5))/2. + (P(4,2)*Metric(1,2)*Metric(3,5))/2. - P(4,3)*Metric(1,2)*Metric(3,5) - (P(2,1)*Metric(1,4)*Metric(3,5))/2. + (P(2,3)*Metric(1,4)*Metric(3,5))/2. - (P(1,2)*Metric(2,4)*Metric(3,5))/2. + (P(1,3)*Metric(2,4)*Metric(3,5))/2.')

VVVVV4 = Lorentz(name = 'VVVVV4',
                 spins = [ 3, 3, 3, 3, 3 ],
                 structure = 'Epsilon(2,3,4,5)*P(1,2) - Epsilon(2,3,4,5)*P(1,5) + Epsilon(1,3,4,5)*P(2,1) - Epsilon(1,3,4,5)*P(2,5) + Epsilon(1,2,3,4)*P(5,1) - Epsilon(1,2,3,4)*P(5,2) + Epsilon(3,4,5,-1)*P(-1,1)*Metric(1,2) + Epsilon(3,4,5,-1)*P(-1,2)*Metric(1,2) + Epsilon(3,4,5,-1)*P(-1,5)*Metric(1,2) + (Epsilon(2,4,5,-1)*P(-1,2)*Metric(1,3))/2. - (Epsilon(2,4,5,-1)*P(-1,5)*Metric(1,3))/2. - (Epsilon(2,3,5,-1)*P(-1,2)*Metric(1,4))/2. + (Epsilon(2,3,5,-1)*P(-1,5)*Metric(1,4))/2. + Epsilon(2,3,4,-1)*P(-1,1)*Metric(1,5) + Epsilon(2,3,4,-1)*P(-1,2)*Metric(1,5) + Epsilon(2,3,4,-1)*P(-1,5)*Metric(1,5) + (Epsilon(1,4,5,-1)*P(-1,1)*Metric(2,3))/2. - (Epsilon(1,4,5,-1)*P(-1,5)*Metric(2,3))/2. - (Epsilon(1,3,5,-1)*P(-1,1)*Metric(2,4))/2. + (Epsilon(1,3,5,-1)*P(-1,5)*Metric(2,4))/2. + Epsilon(1,3,4,-1)*P(-1,1)*Metric(2,5) + Epsilon(1,3,4,-1)*P(-1,2)*Metric(2,5) + Epsilon(1,3,4,-1)*P(-1,5)*Metric(2,5) - (Epsilon(1,2,4,-1)*P(-1,1)*Metric(3,5))/2. + (Epsilon(1,2,4,-1)*P(-1,2)*Metric(3,5))/2. + (Epsilon(1,2,3,-1)*P(-1,1)*Metric(4,5))/2. - (Epsilon(1,2,3,-1)*P(-1,2)*Metric(4,5))/2.')

VVVVV5 = Lorentz(name = 'VVVVV5',
                 spins = [ 3, 3, 3, 3, 3 ],
                 structure = '-(Epsilon(2,3,4,5)*P(1,3)) + Epsilon(2,3,4,5)*P(1,4) - Epsilon(1,3,4,5)*P(2,3) + Epsilon(1,3,4,5)*P(2,4) + Epsilon(1,2,4,5)*P(3,1) - Epsilon(1,2,4,5)*P(3,2) + Epsilon(1,2,3,5)*P(4,1) - Epsilon(1,2,3,5)*P(4,2) + Epsilon(3,4,5,-1)*P(-1,3)*Metric(1,2) - Epsilon(3,4,5,-1)*P(-1,4)*Metric(1,2) + Epsilon(2,4,5,-1)*P(-1,1)*Metric(1,3) + (Epsilon(2,4,5,-1)*P(-1,2)*Metric(1,3))/2. + Epsilon(2,4,5,-1)*P(-1,3)*Metric(1,3) + (Epsilon(2,4,5,-1)*P(-1,4)*Metric(1,3))/2. + Epsilon(2,3,5,-1)*P(-1,1)*Metric(1,4) + (Epsilon(2,3,5,-1)*P(-1,2)*Metric(1,4))/2. + (Epsilon(2,3,5,-1)*P(-1,3)*Metric(1,4))/2. + Epsilon(2,3,5,-1)*P(-1,4)*Metric(1,4) - (Epsilon(2,3,4,-1)*P(-1,3)*Metric(1,5))/2. + (Epsilon(2,3,4,-1)*P(-1,4)*Metric(1,5))/2. + (Epsilon(1,4,5,-1)*P(-1,1)*Metric(2,3))/2. + Epsilon(1,4,5,-1)*P(-1,2)*Metric(2,3) + Epsilon(1,4,5,-1)*P(-1,3)*Metric(2,3) + (Epsilon(1,4,5,-1)*P(-1,4)*Metric(2,3))/2. + (Epsilon(1,3,5,-1)*P(-1,1)*Metric(2,4))/2. + Epsilon(1,3,5,-1)*P(-1,2)*Metric(2,4) + (Epsilon(1,3,5,-1)*P(-1,3)*Metric(2,4))/2. + Epsilon(1,3,5,-1)*P(-1,4)*Metric(2,4) - (Epsilon(1,3,4,-1)*P(-1,3)*Metric(2,5))/2. + (Epsilon(1,3,4,-1)*P(-1,4)*Metric(2,5))/2. - Epsilon(1,2,5,-1)*P(-1,1)*Metric(3,4) + Epsilon(1,2,5,-1)*P(-1,2)*Metric(3,4) + (Epsilon(1,2,4,-1)*P(-1,1)*Metric(3,5))/2. - (Epsilon(1,2,4,-1)*P(-1,2)*Metric(3,5))/2. + (Epsilon(1,2,3,-1)*P(-1,1)*Metric(4,5))/2. - (Epsilon(1,2,3,-1)*P(-1,2)*Metric(4,5))/2.')

VVVVV6 = Lorentz(name = 'VVVVV6',
                 spins = [ 3, 3, 3, 3, 3 ],
                 structure = '-(Epsilon(1,3,4,5)*P(2,4)) + Epsilon(1,3,4,5)*P(2,5) - Epsilon(1,2,4,5)*P(3,4) + Epsilon(1,2,4,5)*P(3,5) + Epsilon(1,2,3,5)*P(4,2) - Epsilon(1,2,3,5)*P(4,3) + Epsilon(1,2,3,4)*P(5,2) - Epsilon(1,2,3,4)*P(5,3) + (Epsilon(3,4,5,-1)*P(-1,4)*Metric(1,2))/2. - (Epsilon(3,4,5,-1)*P(-1,5)*Metric(1,2))/2. + (Epsilon(2,4,5,-1)*P(-1,4)*Metric(1,3))/2. - (Epsilon(2,4,5,-1)*P(-1,5)*Metric(1,3))/2. - (Epsilon(2,3,5,-1)*P(-1,2)*Metric(1,4))/2. + (Epsilon(2,3,5,-1)*P(-1,3)*Metric(1,4))/2. - (Epsilon(2,3,4,-1)*P(-1,2)*Metric(1,5))/2. + (Epsilon(2,3,4,-1)*P(-1,3)*Metric(1,5))/2. - Epsilon(1,4,5,-1)*P(-1,4)*Metric(2,3) + Epsilon(1,4,5,-1)*P(-1,5)*Metric(2,3) - Epsilon(1,3,5,-1)*P(-1,2)*Metric(2,4) - (Epsilon(1,3,5,-1)*P(-1,3)*Metric(2,4))/2. - Epsilon(1,3,5,-1)*P(-1,4)*Metric(2,4) - (Epsilon(1,3,5,-1)*P(-1,5)*Metric(2,4))/2. - Epsilon(1,3,4,-1)*P(-1,2)*Metric(2,5) - (Epsilon(1,3,4,-1)*P(-1,3)*Metric(2,5))/2. - (Epsilon(1,3,4,-1)*P(-1,4)*Metric(2,5))/2. - Epsilon(1,3,4,-1)*P(-1,5)*Metric(2,5) - (Epsilon(1,2,5,-1)*P(-1,2)*Metric(3,4))/2. - Epsilon(1,2,5,-1)*P(-1,3)*Metric(3,4) - Epsilon(1,2,5,-1)*P(-1,4)*Metric(3,4) - (Epsilon(1,2,5,-1)*P(-1,5)*Metric(3,4))/2. - (Epsilon(1,2,4,-1)*P(-1,2)*Metric(3,5))/2. - Epsilon(1,2,4,-1)*P(-1,3)*Metric(3,5) - (Epsilon(1,2,4,-1)*P(-1,4)*Metric(3,5))/2. - Epsilon(1,2,4,-1)*P(-1,5)*Metric(3,5) + Epsilon(1,2,3,-1)*P(-1,2)*Metric(4,5) - Epsilon(1,2,3,-1)*P(-1,3)*Metric(4,5)')

VVVVV7 = Lorentz(name = 'VVVVV7',
                 spins = [ 3, 3, 3, 3, 3 ],
                 structure = 'Epsilon(2,3,4,5)*P(1,4) - Epsilon(2,3,4,5)*P(1,5) + Epsilon(1,2,3,5)*P(4,1) - Epsilon(1,2,3,5)*P(4,5) + Epsilon(1,2,3,4)*P(5,1) - Epsilon(1,2,3,4)*P(5,4) - (Epsilon(3,4,5,-1)*P(-1,4)*Metric(1,2))/2. + (Epsilon(3,4,5,-1)*P(-1,5)*Metric(1,2))/2. + (Epsilon(2,4,5,-1)*P(-1,4)*Metric(1,3))/2. - (Epsilon(2,4,5,-1)*P(-1,5)*Metric(1,3))/2. + Epsilon(2,3,5,-1)*P(-1,1)*Metric(1,4) + Epsilon(2,3,5,-1)*P(-1,4)*Metric(1,4) + Epsilon(2,3,5,-1)*P(-1,5)*Metric(1,4) + Epsilon(2,3,4,-1)*P(-1,1)*Metric(1,5) + Epsilon(2,3,4,-1)*P(-1,4)*Metric(1,5) + Epsilon(2,3,4,-1)*P(-1,5)*Metric(1,5) + (Epsilon(1,3,5,-1)*P(-1,1)*Metric(2,4))/2. - (Epsilon(1,3,5,-1)*P(-1,5)*Metric(2,4))/2. + (Epsilon(1,3,4,-1)*P(-1,1)*Metric(2,5))/2. - (Epsilon(1,3,4,-1)*P(-1,4)*Metric(2,5))/2. - (Epsilon(1,2,5,-1)*P(-1,1)*Metric(3,4))/2. + (Epsilon(1,2,5,-1)*P(-1,5)*Metric(3,4))/2. - (Epsilon(1,2,4,-1)*P(-1,1)*Metric(3,5))/2. + (Epsilon(1,2,4,-1)*P(-1,4)*Metric(3,5))/2. + Epsilon(1,2,3,-1)*P(-1,1)*Metric(4,5) + Epsilon(1,2,3,-1)*P(-1,4)*Metric(4,5) + Epsilon(1,2,3,-1)*P(-1,5)*Metric(4,5)')

VVVVV8 = Lorentz(name = 'VVVVV8',
                 spins = [ 3, 3, 3, 3, 3 ],
                 structure = 'Epsilon(1,2,4,5)*P(3,4) + Epsilon(1,2,3,5)*P(4,3) + Epsilon(1,2,3,4)*P(5,3) + (Epsilon(2,4,5,-1)*P(-1,5)*Metric(1,3))/2. - (Epsilon(2,3,5,-1)*P(-1,3)*Metric(1,4))/2. - (Epsilon(2,3,4,-1)*P(-1,3)*Metric(1,5))/2. + (Epsilon(1,4,5,-1)*P(-1,4)*Metric(2,3))/2. - (Epsilon(1,3,5,-1)*P(-1,5)*Metric(2,4))/2. - (Epsilon(1,3,4,-1)*P(-1,4)*Metric(2,5))/2. + Epsilon(1,2,5,-1)*P(-1,3)*Metric(3,4) + Epsilon(1,2,5,-1)*P(-1,4)*Metric(3,4) + Epsilon(1,2,5,-1)*P(-1,5)*Metric(3,4) + Epsilon(1,2,4,-1)*P(-1,3)*Metric(3,5) + Epsilon(1,2,4,-1)*P(-1,4)*Metric(3,5) + Epsilon(1,2,4,-1)*P(-1,5)*Metric(3,5) + Epsilon(1,2,3,-1)*P(-1,3)*Metric(4,5) + Epsilon(1,2,3,-1)*P(-1,4)*Metric(4,5) + Epsilon(1,2,3,-1)*P(-1,5)*Metric(4,5)')

VVVVV9 = Lorentz(name = 'VVVVV9',
                 spins = [ 3, 3, 3, 3, 3 ],
                 structure = 'Epsilon(1,2,4,5)*P(3,4) - Epsilon(1,2,4,5)*P(3,5) + Epsilon(1,2,3,5)*P(4,3) - Epsilon(1,2,3,5)*P(4,5) + Epsilon(1,2,3,4)*P(5,3) - Epsilon(1,2,3,4)*P(5,4) - (Epsilon(2,4,5,-1)*P(-1,4)*Metric(1,3))/2. + (Epsilon(2,4,5,-1)*P(-1,5)*Metric(1,3))/2. - (Epsilon(2,3,5,-1)*P(-1,3)*Metric(1,4))/2. + (Epsilon(2,3,5,-1)*P(-1,5)*Metric(1,4))/2. - (Epsilon(2,3,4,-1)*P(-1,3)*Metric(1,5))/2. + (Epsilon(2,3,4,-1)*P(-1,4)*Metric(1,5))/2. + (Epsilon(1,4,5,-1)*P(-1,4)*Metric(2,3))/2. - (Epsilon(1,4,5,-1)*P(-1,5)*Metric(2,3))/2. + (Epsilon(1,3,5,-1)*P(-1,3)*Metric(2,4))/2. - (Epsilon(1,3,5,-1)*P(-1,5)*Metric(2,4))/2. + (Epsilon(1,3,4,-1)*P(-1,3)*Metric(2,5))/2. - (Epsilon(1,3,4,-1)*P(-1,4)*Metric(2,5))/2. + Epsilon(1,2,5,-1)*P(-1,3)*Metric(3,4) + Epsilon(1,2,5,-1)*P(-1,4)*Metric(3,4) + Epsilon(1,2,5,-1)*P(-1,5)*Metric(3,4) + Epsilon(1,2,4,-1)*P(-1,3)*Metric(3,5) + Epsilon(1,2,4,-1)*P(-1,4)*Metric(3,5) + Epsilon(1,2,4,-1)*P(-1,5)*Metric(3,5) + Epsilon(1,2,3,-1)*P(-1,3)*Metric(4,5) + Epsilon(1,2,3,-1)*P(-1,4)*Metric(4,5) + Epsilon(1,2,3,-1)*P(-1,5)*Metric(4,5)')

VVVVV10 = Lorentz(name = 'VVVVV10',
                  spins = [ 3, 3, 3, 3, 3 ],
                  structure = 'P(5,1)*Metric(1,3)*Metric(2,4) - P(5,4)*Metric(1,3)*Metric(2,4) - P(3,1)*Metric(1,5)*Metric(2,4) + 2*P(3,4)*Metric(1,5)*Metric(2,4) - P(3,5)*Metric(1,5)*Metric(2,4) + P(4,1)*Metric(1,3)*Metric(2,5) - P(4,5)*Metric(1,3)*Metric(2,5) - P(3,1)*Metric(1,4)*Metric(2,5) - P(3,4)*Metric(1,4)*Metric(2,5) + 2*P(3,5)*Metric(1,4)*Metric(2,5) - P(5,1)*Metric(1,2)*Metric(3,4) + P(5,4)*Metric(1,2)*Metric(3,4) + P(2,1)*Metric(1,5)*Metric(3,4) - 2*P(2,4)*Metric(1,5)*Metric(3,4) + P(2,5)*Metric(1,5)*Metric(3,4) + P(1,4)*Metric(2,5)*Metric(3,4) - P(1,5)*Metric(2,5)*Metric(3,4) - P(4,1)*Metric(1,2)*Metric(3,5) + P(4,5)*Metric(1,2)*Metric(3,5) + P(2,1)*Metric(1,4)*Metric(3,5) + P(2,4)*Metric(1,4)*Metric(3,5) - 2*P(2,5)*Metric(1,4)*Metric(3,5) - P(1,4)*Metric(2,4)*Metric(3,5) + P(1,5)*Metric(2,4)*Metric(3,5) + 2*P(3,1)*Metric(1,2)*Metric(4,5) - P(3,4)*Metric(1,2)*Metric(4,5) - P(3,5)*Metric(1,2)*Metric(4,5) - 2*P(2,1)*Metric(1,3)*Metric(4,5) + P(2,4)*Metric(1,3)*Metric(4,5) + P(2,5)*Metric(1,3)*Metric(4,5)')

VVVVV11 = Lorentz(name = 'VVVVV11',
                  spins = [ 3, 3, 3, 3, 3 ],
                  structure = 'P(5,4)*Metric(1,4)*Metric(2,3) + P(4,5)*Metric(1,5)*Metric(2,3) + P(5,3)*Metric(1,3)*Metric(2,4) + P(3,5)*Metric(1,5)*Metric(2,4) + P(4,3)*Metric(1,3)*Metric(2,5) + P(3,4)*Metric(1,4)*Metric(2,5) + P(2,3)*Metric(1,5)*Metric(3,4) + P(2,4)*Metric(1,5)*Metric(3,4) + 2*P(1,5)*Metric(2,5)*Metric(3,4) + P(2,3)*Metric(1,4)*Metric(3,5) + P(2,5)*Metric(1,4)*Metric(3,5) + 2*P(1,4)*Metric(2,4)*Metric(3,5) + P(2,4)*Metric(1,3)*Metric(4,5) + P(2,5)*Metric(1,3)*Metric(4,5) + 2*P(1,3)*Metric(2,3)*Metric(4,5)')

VVVVV12 = Lorentz(name = 'VVVVV12',
                  spins = [ 3, 3, 3, 3, 3 ],
                  structure = 'P(5,1)*Metric(1,4)*Metric(2,3) + P(5,2)*Metric(1,4)*Metric(2,3) - P(5,3)*Metric(1,4)*Metric(2,3) - P(5,4)*Metric(1,4)*Metric(2,3) - P(4,1)*Metric(1,5)*Metric(2,3) + P(4,3)*Metric(1,5)*Metric(2,3) + P(5,1)*Metric(1,3)*Metric(2,4) + P(5,2)*Metric(1,3)*Metric(2,4) - P(5,3)*Metric(1,3)*Metric(2,4) - P(5,4)*Metric(1,3)*Metric(2,4) - P(3,1)*Metric(1,5)*Metric(2,4) + P(3,4)*Metric(1,5)*Metric(2,4) - P(4,2)*Metric(1,3)*Metric(2,5) + P(4,3)*Metric(1,3)*Metric(2,5) - P(3,2)*Metric(1,4)*Metric(2,5) + P(3,4)*Metric(1,4)*Metric(2,5) - 2*P(5,1)*Metric(1,2)*Metric(3,4) - 2*P(5,2)*Metric(1,2)*Metric(3,4) + 2*P(5,3)*Metric(1,2)*Metric(3,4) + 2*P(5,4)*Metric(1,2)*Metric(3,4) + 2*P(2,1)*Metric(1,5)*Metric(3,4) - P(2,3)*Metric(1,5)*Metric(3,4) - P(2,4)*Metric(1,5)*Metric(3,4) + 2*P(1,2)*Metric(2,5)*Metric(3,4) - P(1,3)*Metric(2,5)*Metric(3,4) - P(1,4)*Metric(2,5)*Metric(3,4) + P(4,1)*Metric(1,2)*Metric(3,5) + P(4,2)*Metric(1,2)*Metric(3,5) - 2*P(4,3)*Metric(1,2)*Metric(3,5) - P(2,1)*Metric(1,4)*Metric(3,5) + P(2,3)*Metric(1,4)*Metric(3,5) - P(1,2)*Metric(2,4)*Metric(3,5) + P(1,3)*Metric(2,4)*Metric(3,5) + P(3,1)*Metric(1,2)*Metric(4,5) + P(3,2)*Metric(1,2)*Metric(4,5) - 2*P(3,4)*Metric(1,2)*Metric(4,5) - P(2,1)*Metric(1,3)*Metric(4,5) + P(2,4)*Metric(1,3)*Metric(4,5) - P(1,2)*Metric(2,3)*Metric(4,5) + P(1,4)*Metric(2,3)*Metric(4,5)')

VVVVV13 = Lorentz(name = 'VVVVV13',
                  spins = [ 3, 3, 3, 3, 3 ],
                  structure = 'P(5,1)*Metric(1,4)*Metric(2,3) - P(5,2)*Metric(1,4)*Metric(2,3) - P(4,1)*Metric(1,5)*Metric(2,3) + 2*P(4,2)*Metric(1,5)*Metric(2,3) - P(4,5)*Metric(1,5)*Metric(2,3) - P(5,1)*Metric(1,3)*Metric(2,4) + P(5,2)*Metric(1,3)*Metric(2,4) + P(3,1)*Metric(1,5)*Metric(2,4) - 2*P(3,2)*Metric(1,5)*Metric(2,4) + P(3,5)*Metric(1,5)*Metric(2,4) + 2*P(4,1)*Metric(1,3)*Metric(2,5) - P(4,2)*Metric(1,3)*Metric(2,5) - P(4,5)*Metric(1,3)*Metric(2,5) - 2*P(3,1)*Metric(1,4)*Metric(2,5) + P(3,2)*Metric(1,4)*Metric(2,5) + P(3,5)*Metric(1,4)*Metric(2,5) - P(4,1)*Metric(1,2)*Metric(3,5) - P(4,2)*Metric(1,2)*Metric(3,5) + 2*P(4,5)*Metric(1,2)*Metric(3,5) + P(2,1)*Metric(1,4)*Metric(3,5) - P(2,5)*Metric(1,4)*Metric(3,5) + P(1,2)*Metric(2,4)*Metric(3,5) - P(1,5)*Metric(2,4)*Metric(3,5) + P(3,1)*Metric(1,2)*Metric(4,5) + P(3,2)*Metric(1,2)*Metric(4,5) - 2*P(3,5)*Metric(1,2)*Metric(4,5) - P(2,1)*Metric(1,3)*Metric(4,5) + P(2,5)*Metric(1,3)*Metric(4,5) - P(1,2)*Metric(2,3)*Metric(4,5) + P(1,5)*Metric(2,3)*Metric(4,5)')

VVVVV14 = Lorentz(name = 'VVVVV14',
                  spins = [ 3, 3, 3, 3, 3 ],
                  structure = 'P(5,3)*Metric(1,4)*Metric(2,3) + P(4,3)*Metric(1,5)*Metric(2,3) + P(5,4)*Metric(1,3)*Metric(2,4) + P(3,4)*Metric(1,5)*Metric(2,4) + P(4,5)*Metric(1,3)*Metric(2,5) + P(3,5)*Metric(1,4)*Metric(2,5) + 2*P(2,5)*Metric(1,5)*Metric(3,4) + P(1,3)*Metric(2,5)*Metric(3,4) + P(1,4)*Metric(2,5)*Metric(3,4) + 2*P(2,4)*Metric(1,4)*Metric(3,5) + P(1,3)*Metric(2,4)*Metric(3,5) + P(1,5)*Metric(2,4)*Metric(3,5) + 2*P(2,3)*Metric(1,3)*Metric(4,5) + P(1,4)*Metric(2,3)*Metric(4,5) + P(1,5)*Metric(2,3)*Metric(4,5)')

VVVVV15 = Lorentz(name = 'VVVVV15',
                  spins = [ 3, 3, 3, 3, 3 ],
                  structure = 'P(5,3)*Metric(1,4)*Metric(2,3) - P(5,4)*Metric(1,4)*Metric(2,3) + P(4,3)*Metric(1,5)*Metric(2,3) - P(4,5)*Metric(1,5)*Metric(2,3) - P(5,3)*Metric(1,3)*Metric(2,4) + P(5,4)*Metric(1,3)*Metric(2,4) + P(3,4)*Metric(1,5)*Metric(2,4) - P(3,5)*Metric(1,5)*Metric(2,4) - P(4,3)*Metric(1,3)*Metric(2,5) + P(4,5)*Metric(1,3)*Metric(2,5) - P(3,4)*Metric(1,4)*Metric(2,5) + P(3,5)*Metric(1,4)*Metric(2,5) - P(2,3)*Metric(1,5)*Metric(3,4) - P(2,4)*Metric(1,5)*Metric(3,4) + 2*P(2,5)*Metric(1,5)*Metric(3,4) + P(1,3)*Metric(2,5)*Metric(3,4) + P(1,4)*Metric(2,5)*Metric(3,4) - 2*P(1,5)*Metric(2,5)*Metric(3,4) - P(2,3)*Metric(1,4)*Metric(3,5) + 2*P(2,4)*Metric(1,4)*Metric(3,5) - P(2,5)*Metric(1,4)*Metric(3,5) + P(1,3)*Metric(2,4)*Metric(3,5) - 2*P(1,4)*Metric(2,4)*Metric(3,5) + P(1,5)*Metric(2,4)*Metric(3,5) + 2*P(2,3)*Metric(1,3)*Metric(4,5) - P(2,4)*Metric(1,3)*Metric(4,5) - P(2,5)*Metric(1,3)*Metric(4,5) - 2*P(1,3)*Metric(2,3)*Metric(4,5) + P(1,4)*Metric(2,3)*Metric(4,5) + P(1,5)*Metric(2,3)*Metric(4,5)')

VVVVV16 = Lorentz(name = 'VVVVV16',
                  spins = [ 3, 3, 3, 3, 3 ],
                  structure = 'P(5,2)*Metric(1,4)*Metric(2,3) + P(5,3)*Metric(1,4)*Metric(2,3) - 2*P(5,4)*Metric(1,4)*Metric(2,3) + P(4,2)*Metric(1,5)*Metric(2,3) + P(4,3)*Metric(1,5)*Metric(2,3) - 2*P(4,5)*Metric(1,5)*Metric(2,3) - P(5,3)*Metric(1,3)*Metric(2,4) + P(5,4)*Metric(1,3)*Metric(2,4) - P(3,2)*Metric(1,5)*Metric(2,4) + P(3,5)*Metric(1,5)*Metric(2,4) - P(4,3)*Metric(1,3)*Metric(2,5) + P(4,5)*Metric(1,3)*Metric(2,5) - P(3,2)*Metric(1,4)*Metric(2,5) + P(3,4)*Metric(1,4)*Metric(2,5) - P(5,2)*Metric(1,2)*Metric(3,4) + P(5,4)*Metric(1,2)*Metric(3,4) - P(2,3)*Metric(1,5)*Metric(3,4) + P(2,5)*Metric(1,5)*Metric(3,4) + P(1,2)*Metric(2,5)*Metric(3,4) + P(1,3)*Metric(2,5)*Metric(3,4) - P(1,4)*Metric(2,5)*Metric(3,4) - P(1,5)*Metric(2,5)*Metric(3,4) - P(4,2)*Metric(1,2)*Metric(3,5) + P(4,5)*Metric(1,2)*Metric(3,5) - P(2,3)*Metric(1,4)*Metric(3,5) + P(2,4)*Metric(1,4)*Metric(3,5) + P(1,2)*Metric(2,4)*Metric(3,5) + P(1,3)*Metric(2,4)*Metric(3,5) - P(1,4)*Metric(2,4)*Metric(3,5) - P(1,5)*Metric(2,4)*Metric(3,5) + 2*P(3,2)*Metric(1,2)*Metric(4,5) - P(3,4)*Metric(1,2)*Metric(4,5) - P(3,5)*Metric(1,2)*Metric(4,5) + 2*P(2,3)*Metric(1,3)*Metric(4,5) - P(2,4)*Metric(1,3)*Metric(4,5) - P(2,5)*Metric(1,3)*Metric(4,5) - 2*P(1,2)*Metric(2,3)*Metric(4,5) - 2*P(1,3)*Metric(2,3)*Metric(4,5) + 2*P(1,4)*Metric(2,3)*Metric(4,5) + 2*P(1,5)*Metric(2,3)*Metric(4,5)')

VVVVSS1 = Lorentz(name = 'VVVVSS1',
                  spins = [ 3, 3, 3, 3, 1, 1 ],
                  structure = 'Metric(1,4)*Metric(2,3) + Metric(1,3)*Metric(2,4) - 2*Metric(1,2)*Metric(3,4)')

VVVVSS2 = Lorentz(name = 'VVVVSS2',
                  spins = [ 3, 3, 3, 3, 1, 1 ],
                  structure = 'Metric(1,4)*Metric(2,3) - (Metric(1,3)*Metric(2,4))/2. - (Metric(1,2)*Metric(3,4))/2.')

VVVVVV1 = Lorentz(name = 'VVVVVV1',
                  spins = [ 3, 3, 3, 3, 3, 3 ],
                  structure = 'Metric(1,6)*Metric(2,5)*Metric(3,4) + Metric(1,5)*Metric(2,6)*Metric(3,4) - (Metric(1,6)*Metric(2,4)*Metric(3,5))/2. - (Metric(1,4)*Metric(2,6)*Metric(3,5))/2. - (Metric(1,5)*Metric(2,4)*Metric(3,6))/2. - (Metric(1,4)*Metric(2,5)*Metric(3,6))/2. - (Metric(1,6)*Metric(2,3)*Metric(4,5))/2. - (Metric(1,3)*Metric(2,6)*Metric(4,5))/2. + Metric(1,2)*Metric(3,6)*Metric(4,5) - (Metric(1,5)*Metric(2,3)*Metric(4,6))/2. - (Metric(1,3)*Metric(2,5)*Metric(4,6))/2. + Metric(1,2)*Metric(3,5)*Metric(4,6) + Metric(1,4)*Metric(2,3)*Metric(5,6) + Metric(1,3)*Metric(2,4)*Metric(5,6) - 2*Metric(1,2)*Metric(3,4)*Metric(5,6)')

VVVVVV2 = Lorentz(name = 'VVVVVV2',
                  spins = [ 3, 3, 3, 3, 3, 3 ],
                  structure = 'Metric(1,6)*Metric(2,5)*Metric(3,4) - (Metric(1,5)*Metric(2,6)*Metric(3,4))/2. + Metric(1,6)*Metric(2,4)*Metric(3,5) - (Metric(1,4)*Metric(2,6)*Metric(3,5))/2. - (Metric(1,5)*Metric(2,4)*Metric(3,6))/2. - (Metric(1,4)*Metric(2,5)*Metric(3,6))/2. - 2*Metric(1,6)*Metric(2,3)*Metric(4,5) + Metric(1,3)*Metric(2,6)*Metric(4,5) + Metric(1,2)*Metric(3,6)*Metric(4,5) + Metric(1,5)*Metric(2,3)*Metric(4,6) - (Metric(1,3)*Metric(2,5)*Metric(4,6))/2. - (Metric(1,2)*Metric(3,5)*Metric(4,6))/2. + Metric(1,4)*Metric(2,3)*Metric(5,6) - (Metric(1,3)*Metric(2,4)*Metric(5,6))/2. - (Metric(1,2)*Metric(3,4)*Metric(5,6))/2.')

